# --
# Copyright (C) 2006-2020 c.a.p.e. IT GmbH, https://www.cape-it.de
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file LICENSE for license information (AGPL). If you
# did not receive this file, see https://www.gnu.org/licenses/agpl.txt.
# --

package Kernel::Language::de_KIXPro;

use strict;
use warnings;
use utf8;

sub Data {
    my $Self = shift;
    my $Lang = $Self->{Translation};

    return 0 if ref $Lang ne 'HASH';

    # $$START$$

    # config ----------------------------------
    # widespread
    $Lang->{"Activates the link 'CreateNewWidespreadIncident'."} = "Aktiviert den Link 'CreateNewWidespreadIncident'.";
    $Lang->{
        'Removes relevant widespread incident ticket types and all types which are not configured for child tickets from type change actions for widespread incident child tickets.'
        }
        = 'Entfernt die relevanten Flächenstörungs-Tickettypen und alle typen, die nicht für die Kind-Tickets konfiguriert sind von Tickettypänderungen für Kind-Tickets von Flächenstörungen.';
    $Lang->{'Sets the default priority for new widespread incident tickets in the agent interface.'}
        = 'Bestimmt die Standard-Priorität für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Sets the default article type for new widespread incident tickets in the agent interface.'}
        = 'Bestimmt den Standard-Artikel-Typ für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Sets the default sender type for new widespread incident ticket in the agent interface.'}
        = 'Bestimmt den Standard-Sender-Typ für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{'Sets the default subject for new widespread incident tickets in the agent interface.'}
        = 'Bestimmt die Standard-Titel für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Sets the default note text for new widespread incident tickets in the agent interface.'}
        = 'Bestimmt den Standard-Notiztext für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Sets the default next state for new widespread incident tickets in the agent interface.'}
        = 'Bestimmt den Standard-Status für ein neues Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Determines the possible ticket state types for new widespread incident tickets in the agent interface.'
        }
        = 'Bestimmt die möglichen Ticketstatustypen für eines neuen Flächenstörungs-Ticket im Agenten-Frontend.';
    $Lang->{
        'Dynamic fields shown in the widespread incident ticket create screen of the agent interface. Possible settings: 0 = Disabled, 1 = Enabled, 2 = Enabled and required.'
        }
        = 'Liste der dynamische Felder, welche bei der Flächenstörungs-Ticketerstellung angezeigt werden sollen. Mögliche Einstellungen sind: 0 = Deaktiviert, 1 = Aktiviert, 2 = Aktiviert und Pflichtfeld.';
    $Lang->{
        'Defines the history type for the widespread incident ticket screen create action, which is used for ticket history in the agent interface.'
        }
        = 'Bestimmt den Historie-Typ für die Flächenstörungs-Ticketerstellung, welcher in der Tickethistorie im Agenten-Frontend verwendet wird.';
    $Lang->{
        'Defines the history comment for the widespread incident ticket screen create action, which is used for ticket history in the agent interface.'
        }
        = 'Bestimmt den Historie-Kommentar für die Flächenstörungs-Ticketerstellung, welcher in der Tickethistorie im Agenten-Frontend verwendet wird.';
    $Lang->{'Ticket type for widespread incident ticket feature.'}
        = 'Tickettyp für die Flächenstörungsfunktion.';
    $Lang->{'Child ticket types for widespread incident ticket feature.'}
        = 'Kind-Tickettypen für die Flächenstörungsfunktion.';
    $Lang->{'Define dynamic field name for widespread incident ticket feature.'}
        = 'Dynamisches Feld für die Flächenstörungsfunktion.';
    $Lang->{
        "Hides all child tickets of widespread incident tickets. Attention: Run 'KIX-Home/bin/kix.Console.pl Maint::Ticket::SetVisible DynFieldNameForVisibleFlag' before you activate this option or other tickets will be hidden, too."
        }
        = "Versteckt alle Kind-Tickets von Flächenstörungen. Achtung: Führen Sie 'KIX-Home/bin/kix.Console.pl Maint::Ticket::SetVisible DynFieldNameForVisibleFlag' aus, bevor Sie diese Option aktivieren, ansonsten werden auch andere Tickets ausgeblendet.";
    $Lang->{'Hide or show all child tickets of widespread incident tickets in customer frontend. This is related to the "WidespreadIncident::DynamicField_VisibleFlag" configuration.'}
        = 'Versteckt oder zeigt alle Kind-Tickets von Flächenstörungen im Kundenfrontend. Dies steht in Verbindung mit der Konfiguration "WidespreadIncident::DynamicField_VisibleFlag".';
    $Lang->{
        'Enables the feature to copy a forwarded article of a widespread incident ticket to its child tickets. By default (Disabled) the child tickets will not inherit forwarded articles.'
        }
        = 'Ermöglicht die Vererbung eines weitergeleiteten Artikels einer Flächenstörung an dessen Kind-Tickets. Standardmäßig (Disabled) werden weitergeleitete Artikel nicht an die Kind-Tickets vererbt.';
    $Lang->{
        "Restricts the WidespreadIncident-functionality. Queue is used to filter possible child tickets out for the widespread incident create action in the ticket overviews. ArticleType is used for the article create inheritance. State and StateType are used for the state update inheritance. The content should be a valid value (e.g. State => 'open' or Queue => 'Raw')."
        }
        = "Schränkt die Flächenstörungsfunktionalität ein. Queue wird verwendet, um die möglichen Kind-Tickets während der Flächenstörungserstellung in den Ticket-Übersichten auszufiltern. ArticleType wird für die Artikelerstellungsvererbung verwendet. State und StateType werden für die Statusänderungsvererbung benutzt. Der Inhalt sollte ein gültiger Wert sein (z.B. State => 'open' oder Queue => 'Raw').";
    $Lang->{"Parameters for the KIXSidebar backend widespread incident items."}
        = 'Parameter für das KIX-Sidebar-Backend für Flächenstörungen.';

    # templateworkflows
    $Lang->{'If enabled, subtask tickets that are non-processable right now, will be filtered from all ticket lists.'}
        = 'Wenn aktiviert, dann werden alle Subtask-Tickets, die noch nicht bearbeitet werden können, aus allen Ticketlisten herausgefiltert';
    $Lang->{'If no ticket type is defined in TicketTemplate, this sets the ticket type of subtask tickets. If this option is empty, the ticket type of the workflow ticket will be used.'}
        = 'Falls kein Tickettyp in der Ticketvorlage definiert ist, wird dieser Tickettyp gesetzt. Wenn diese Option leer ist, wird der Tickettyp des Workflow-Tickets verwendet.';
    $Lang->{'If no ticket state is defined in TicketTemplate, this sets the ticket state of subtask tickets. If this option is empty, the ticket state of the workflow ticket will be used.'}
        = 'Falls kein Ticket-Status in der Ticketvorlage definiert ist, wird dieser Ticket-Status gesetzt. Wenn diese Option leer ist, wird der Ticket-Status des Workflow-Tickets verwendet.';
    $Lang->{'If no priority is defined in TicketTemplate, this sets the priority of subtask tickets. If this option is empty, the priority of the workflow ticket will be used.'}
        = 'Falls keine Priorität in der Ticketvorlage definiert ist, wird diese Priorität gesetzt. Wenn diese Option leer ist, wird die Priorität des Workflow-Tickets verwendet.';
    $Lang->{'If no queue is defined in TicketTemplate, this sets the queue of subtask tickets. If this option is empty, the queue of the workflow ticket will be used.'}
        = 'Falls keine Queue in der Ticketvorlage definiert ist, wird diese Queue gesetzt. Wenn diese Option leer ist, wird die Queue des Workflow-Tickets verwendet.';
    $Lang->{'If no service is defined in TicketTemplate, this sets the service of subtask tickets. If this option is empty, the service of the workflow ticket will be used.'}
        = 'Falls kein Service in der Ticketvorlage definiert ist, wird dieser Service gesetzt. Wenn diese Option leer ist, wird der Service des Workflow-Tickets verwendet.';
    $Lang->{'If no SLA is defined in TicketTemplate, this sets the SLA of subtask tickets. If this option is empty, the SLA of the workflow ticket will be used.'}
        = 'Falls kein SLA in der Ticketvorlage definiert ist, wird dieser SLA gesetzt. Wenn diese Option leer ist, wird der SLA des Workflow-Tickets verwendet.';
    $Lang->{'If no article type is defined in TicketTemplate, this sets the article type of the first article of subtask tickets. If this option is empty, \'note-internal\' will be used.'}
        = 'Falls kein Artikeltyp in der Ticketvorlage definiert ist, wird dieser Artikeltyp gesetzt. Wenn diese Option leer ist, wird \'note-internal\' verwendet.';
    $Lang->{'If no sender type is defined in TicketTemplate, this sets the sender type of the first article of subtask tickets. If this option is empty, \'customer\' will be used.'}
        = 'Falls kein Sendertyp in der Ticketvorlage definiert ist, wird dieser Sendertyp gesetzt. Wenn diese Option leer ist, wird \'customer\' verwendet.';
    $Lang->{'If no link type is defined in TicketTemplate, this sets the link type of subtask tickets. If this option is empty, \'ParentChild\' as type and \'Target\' as direction will be used.'}
        = 'Falls kein Verknüpfungstyp in der Ticketvorlage definiert ist, wird dieser Verknüpfungstyp gesetzt. Wenn diese Option leer ist, wird \'ParentChild\' als Verknüpfungstyp und \'Target\' als Verknüpfungsrichtung verwendet.';
    $Lang->{'Defines the history type for the creation of the subtask tickets.'}
        = 'Definiert den Historytyp für die Erstellung der Teilaufgaben-Tickets.';
    $Lang->{'Defines the history comment for the creation of the subtask tickets.'}
        = 'Definiert den History-Kommentar für die Erstellung der Teilaufgaben-Tickets.';
    $Lang->{'Ticket-ACLs to define possible states for tickets created by TemplateWorkflows.'}
        = 'Ticket-ACL, die mögliche Status für Tickets festlegt, die durch Workflows erzeugt werden.';
    $Lang->{'Defines the actions that are generally allowed in subtask tickets without open dependencies.'}
        = 'Definiert die erlaubten Aktionen in Teilaufgaben-Tickets, die keine unerfüllten Abhängigkeiten aufweisen.';
    $Lang->{'Defines the actions that are allowed in subtask tickets with open dependencies.'}
        = 'Definiert die erlaubten Aktionen in Teilaufgaben-Tickets, deren benötigte Abhängigkeiten noch nicht erfüllt sind.';
    $Lang->{'Defines the additional states that should be suppressed in the workflow ticket when there are open subtask tickets.'}
        = 'Definiert die zusätzlichen Status, die im Workflow-Ticket unterdrückt werden sollen, wenn noch offene Teilaufgaben-Tickets existieren.';
    $Lang->{'This setting defines the link type \'DependsOnTask\'. If the source name and the target name contain the same value, the resulting link is a non-directional one. If the values are different, the resulting link is a directional link.'}
        = '';
    $Lang->{"This setting defines that a 'SubTask' object can be linked with another 'SubTask' object using the 'DependsOnTask' link type."}
        = 'Diese Einstellung ermöglicht, dass ein "SubTask"-Objekt mit einem anderem "SubTaks"-Objekt mittels des Linktyps "DependsOnTask" verknüpft werden kann.';
    $Lang->{"This setting defines that a 'Ticket' object can be linked with another 'Ticket' object using the 'DependsOnTask' link type."}
        = 'Diese Einstellung ermöglicht, dass ein Ticket mit einem anderem Ticket mittels des Linktyps "DependsOnTask" verknüpft werden kann.';
    $Lang->{"Ticket event module which sets the dynamic field WFMasterTemplateDF for a ticket created in customer frontend."}
        = 'Ticket-Event-Modul, dass für im Kundenfrontend erzeugte Ticket das dynamische Feld "WFMasterTemplateDF" setzt.';
    $Lang->{"Ticket event module which creates tickets for all SubTasks of the selected workflow."}
        = 'Ticket-Event-Modul, dass Tickets für alle Teilaufgaben eines gewählten Workflows erzeugt.';
    $Lang->{"Ticket event module which flags new created tickets to set them visible in ticket overviews."}
        = 'Ticket-Event-Modul, dass neue Tickets markiert, damit sie in Ticket-Übersichten sichtbar sind.';
    $Lang->{"Ticket event module which flags tickets if they have to wait for required subtasks."}
        = 'Ticket-Event-Modul, dass Tickets markiert, falls sie auf benötigte Teilaufgaben warten müssen.';
    $Lang->{"Ticket Event module checks if all subtasks of the main task have been closed."}
        = 'Ticket Event-Modul prüft, ob alle Teilaufgaben der Hauptaufgabe abgeschlossen wurden.';
    $Lang->{"Parameters for the KIXSidebar backend TemplateWorkflows."}
        = 'Parameter für das KIX-Sidebar-Backend für TemplateWorkflows.';
    $Lang->{"Module Registration for the KIXTemplateWorkflowsSaveSelectedSubTasks AJAXHandler."}
        = 'Module Registrierung für den KIXTemplateWorkflowsSaveSelectedSubTasks AJAXHandler.';
    $Lang->{"Delete saved template workflow subtasks of used action if a new Article got created."}
        = 'Löscht gespeicherte TemplateWorkflow-Teilaufgaben der genutzten Aktion, wenn ein neuer Artikel angelegt wird.';
    $Lang->{'Ticket event module, which deletes package specific ticket data.'}
        = 'Ticket-Event-Modul, dass paketspezifische Ticketdaten löscht.';
    $Lang->{'Ticket event module which writes values from a referenced config item to dynamic fields.'}
        = 'Ticket-Event-Modul, dass Werte von einem referenzierten ConfigItem in dynamische Felder überträgt.';
    $Lang->{'Ticket ACL to hide the workflow selection, if there is no valid workflow.'}
        = 'Ticket-ACL, um die Workflow-Auswahl auszublenden, wenn keine gültigen Workflows vorhanden sind.';


    # adminmodules
    $Lang->{
        'Sets the preferences for this plugin. "Group" is used to restrict the access to the plugin (e. g. Group: admin;group1;group2;). The user must have write permissions in this group. "CIClass" defines in which config items this plugin is shown (e. g. CIClass: Computer;Hardware;). "Image" specifies which picture should be shown (e. g. Image: picture.png). "Attributes" defines the link for this plugin. "Sidebar" defines if this plugin should also be visible in the sidebar/dashled "Assigned CIs".'
        }
        = 'Legt die Einstellungen für das Plugin fest. "Group" wird benutzt, um den Zugriff auf das Plugin zu beschränken (z.B. Group: admin;gruppe1;gruppe2;). Der Nutzer muss Schreibrechte in dieser Gruppe besitzen. "CIClass" definiert, in welchen ConfigItems dieses Plugin angezeigt werden soll (z.B. CIClass: Computer;Hardware;). "Image" legt fest, welches Bild angezeigt werden soll (z.B. Image: Bild.png). "Attributes" definiert den Link für dieses Plugins. "Sidebar" bestimmt, ob das Plugin auch in der Sidebar/dem Dashled "Zugewiesene CIs" angezeigt werden soll.';
    $Lang->{
        'Sets the preferences for this plugin. "Group" is used to restrict the access to the plugin (e. g. Group: admin;group1;group2;). The user must have write permissions in this group. "CIClass" defines in which config items this plugin is shown (e. g. CIClass: Computer;Hardware;). "Image" specifies which picture should be shown (e. g. Image: picture.png). "Commands" defines the useable commands, the key is the "name" (e. g. Ping-Test) which is shown in the dropdown and the value is the command to be executed (e. g. ping -c 5 FQDN). Consider, the command should be written so that it ends by itself, otherwise it will be terminated. Use the "Timeout" for the time limit of execution. This module is not useable for the sidebar/dashled "Assigned CIs"!'
        }
        = 'Legt die Einstellungen für das Plugin fest. "Group" wird benutzt, um den Zugriff auf das Plugin zu beschränken (z.B. Group: admin;gruppe1;gruppe2;). Der Nutzer muss Schreibrechte in dieser Gruppe besitzen. "CIClass" definiert, in welchen ConfigItems dieses Plugin angezeigt werden soll (z.B. CIClass: Computer;Hardware;). "Image" legt fest, welches Bild angezeigt werden soll (z.B. Image: Bild.png). "Commands" definiert die benutzbaren Kommandos, der Schlüssel ist der "Name" (z.B. Ping-Test), welcher in der Dropdown angezeigt wird und der Wert ist das auszuführende Kommando (z.B. ping -c 5 FQDN). Bedenken Sie, das Kommando sollte sich selbst beenden, ansonsten wird es terminiert. Verwenden Sie "Timeout" für die zeitliche Begrenzung der Kommandos. Diese Modul kann nicht für die Sidebar/das Dashled "Zugewiesene CIs" verwendet werden!';
    $Lang->{'The images are property of their respective owners.'}
        = 'Die Bilder sind Eigentum ihrer jeweiligen Besitzer.';
    $Lang->{"Required permissions to use the ITSM configuration item zoom screen in the agent interface."}
        = 'Benötigte Rechte, um den "CI Admin Module" Tab in der Configitem-Inhalt-Ansicht im Agentenfrontend verwenden zu können.';

    # inventorysync
    $Lang->{
        'Frontend module registration for the AgentInventoryImport object in the agent interface.'}
        = 'Frontendmodul-Registration des AgentInventoryImport-Objekts im Agent-Interface.';
    $Lang->{
        'Frontend module registration for the AgentInventorySync object in the agent interface.'}
        = 'Frontendmodul-Registration des AgentInventorySync-Objekts im Agent-Interface.';
    $Lang->{
        'Define the sources of external inventory data. Use the key in the following settings. Prefer short keys.'
        }
        = 'Definition der Quellen für die externen Inventardaten. Der Schlüssel wird für alle folgenden Einstellungen benötigt. Schlüsselbezeichnung kurz halten.';
    $Lang->{
        'Specify the backend type used for the inventory data source (equals modul name in backend folder).'
        }
        = 'Definiert das zu nutzende Backend für die Inventarquelle an (entspricht dem Modulenamen im Backend-Verzeichnis).';
    $Lang->{'Specify the parameters of the inventory data source (class specific).'}
        = 'Definiert die Parameter für die Inventarquelle (Klassen-spezifisch).';
    $Lang->{
        'Specify the default Deployment- and Incident State for a ConfigItem created in the initial import.'
        }
        = 'Definiert den Deployment- und Incident-Status für ein ConfigItem, welches im Initialimport angelegt wird.';
    $Lang->{'Maximum number of items displayed in import and sync lists.'}
        = 'Maximale Anzahl der Objekte, die in den Import- und Synchronisationslisten angezeigt werden.';
    $Lang->{'Specify the different parameters for InventorySync change report ticket.'}
        = 'Definiert die verschiedenen Parameter für das InventorySync ChangeReport-Ticket.';
    $Lang->{'Could not load backend for selected source!'}
        = 'Backend für die ausgewählte Quelle konnte nicht geladen werden!';

    # fileexchange
    $Lang->{'All parameters for the AgentFileExchange object in the agent interface.'}
        = 'Alle Parameter des AgentFileExchange-Objekts innerhalb des Agent-Interfaces.';
    $Lang->{'The root directory for the file exchange. REMARK: If you use a Windows system: Your path entry need the perl style. Please replace all backslashes with slashes e.g. C:/Path/To/FileExchange/Location/.'}
        = 'Root-Verzeichnis für den Dateiaustausch. ACHTUNG: Wenn ein Windowssystem benutzt wird, muss die Pfadeingabe in Perl-Style gemacht werden. Bitte alle Backslashes mit Slashes ersetzen: z.B. C:/Path/To/FileExchange/Location/.';
    $Lang->{'Trash directory for the file exchange. All deleted files or folders will be moved to this directory.'}
        = 'Verzeichnis für den Mülleimer innerhalb des Dateiaustauschs. Alle gelöschten Dateien oder Ordner werden in dieses Verzeichnis verschoben.';
    $Lang->{'Default value for how long an exchange token stays valid (in hours).'}
        = 'Standardwert, für wie lange ein Token für den Dateiaustausch gültig bleibt (in Stunden).';
    $Lang->{'Set the read permissions for folders and files for the different folders.'}
        = 'Festlegen des Lesezugriffs für Dateien oder Verzeichnisse der einzelnen Ordner.';
    $Lang->{'Set the delete access for folders or files for the different folders.'}
        = 'Festlegen der Löscherlaubnis für Dateien oder Verzeichnisse für die einzelnen Ordner.';
    $Lang->{'Set create permissions for files or folders for the different folders.'}
        = 'Festlegen der Rechte zum Erstellen von Dateien oder Verzeichnissen für die verschiedenen Ordner.';
    $Lang->{'Defines if exchange tokens must always have a expiry date.'}
        = 'Definition, ob Tokens immer ein Verfallsdatum haben müssen.';
    $Lang->{'Allow manual file exchange tokens.'} = 'Manuelle Tokens erlauben';
    $Lang->{'Length of the automatically generated file exchange token.'}
        = 'Länge des automatisch generierten Tokens.';
    $Lang->{'No action available: You have no write permissions for this directory.'}
        = 'Keine Aktionen verfügbar: Sie haben keine Schreibrechte für diesen Ordner';
    $Lang->{'Expiry date'} = 'Gültig bis';
    $Lang->{'Leave empty if token should be generated automatically.'}
        = 'Lassen Sie dieses Feld frei, wenn der Token automatisch generiert werden soll.';

    # servicecatalog
    $Lang->{"Overloads (redefines) existing functions in Kernel::System::SLA. Used to easily add customizations."}
        = 'Ergänzt (überschreibt) vorhandene Funktionen in "Kernel::System::SLA". Dies wird verwendet, um Anpassungen einfacher hinzufügen zu können.';
    $Lang->{"Overloads (redefines) existing functions in Kernel::System::Service. Used to easily add customizations."}
        = 'Ergänzt (überschreibt) vorhandene Funktionen in "Kernel::System::Service". Dies wird verwendet, um Anpassungen einfacher hinzufügen zu können.';
    # rkaiser - T#2017020290001194 - changed customer user to contact
    $Lang->{"Enables or disables the autocomplete feature for the customer company and contact search in the customer - service - SLA relation management in the admin interface."}
        = 'Aktiviert oder deaktiviert die Autovervollständigung für die Kundenfirmen- und Ansprechpartnersuche in "Kunden <-> Services <-> SLAs"-Verwaltung in der Admin-Oberfläche.';
    $Lang->{"Adapts the width of the autocomplete drop down to the length of the longest option."}
        = 'Übernimmt die Breite der längsten Auswahlmöglichkeit als Breite für das Autovervollständigungs-Dropdown-Menu.';
    $Lang->{"Sets the minimum number of characters before autocomplete query is sent."}
        = 'Bestimmt die minimale Anzahl an Buchstaben bevor die Autovervollständigung durchgeführt wird.';
    $Lang->{"Sets the maximal number of search results for the autocomplete feature."}
        = 'Legt die maximale Anzahl der angezeigten Suchergebnisse für Autovervollständigung fest.';
    $Lang->{"Delay time between autocomplete queries."} = 'Zeitverzögerung zwischen Autovervollständigungsabfragen';

    # cmdb4customer
    $Lang->{
        "Frontend module registration for the CI-AgentAttachmentStorage object in the customer interface."
        }
        = 'Frontend Modulregistrierung des CI-AgentAttachmentStorage-Objekts für das Kundenfrontend.';
    $Lang->{
        "Module to check whether a class is visible for a customer under defined requirements, see 'ITSMConfigItem::CustomerPermission::ViewableClasses' and 'ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses'."
        }
        = 'Modul zum Prüfen, ob eine Klasse für einen Kunden unter den definierten Bedingungen sichtbar ist (siehe hierzu "ITSMConfigItem::CustomerPermission::ViewableClasses" und "ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses").';
    $Lang->{
        "Module to check whether a CI is visible for a customer under defined requirements, see 'ITSMConfigItem::CustomerPermission::ViewableClasses::SearchPattern' and 'ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses::SearchPattern'."
        }
        = 'Modul zum Prüfen, ob ein CI für einen Kunden unter den definierten Bedingungen sichtbar ist (siehe hierzu "ITSMConfigItem::CustomerPermission::ViewableClasses::SearchPattern" und "ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses::SearchPattern").';
    $Lang->{
        "Defines in which CI-classes (key) which attribute (value - has to be a valid CI-attribute, comma separated if more than one attribute should be used) has to match a search pattern given in the following option."
        }
        = 'Definiert, in welcher CI-Klasse (Schlüssel), welches Attribut (Inhalt - muss ein gültiges CI-Attribute sein, mehrere getrennt durch Komma) dem Suchmuster in der nachfolgenden Option entsprechen muss.';
    $Lang->{
        "Defines the search pattern used for comparison with the given CI-attributes from 'ITSMConfigItem::CustomerPermission::ViewableClasses' (comma separated if more than one attribute was given - same order!)."
        }
        = 'Bestimmt das Suchmuster, welchen für den Vergleich mit den angegeben Attribut in "ITSMConfigItem::CustomerPermission::ViewableClasses" verwendet wird (mehrere getrennt durch Komma - selbe Reihenfolge!).';
    $Lang->{
        "Defines which customer attribute (value for key 'AttributeName') have to match with the value for key 'AttributeMatchRegExp' to use the additional viewable classes and search patterns defined in the next options."
        }
        = 'Bestimmt, welches Kunden-Attribut (Inhalt vom Schlüssel "AttributeName") dem Wert vom Schlüssel "AttributeMatchRegExp" entsprechen muss, damit die zusätzlichen "Klassen und Suchmuster"-Kriterien in den folgenden Optionen angewendet werden.';
    $Lang->{
        # rkaiser - T#2017020290001194 - changed customer user to contact
        "Customer contact dependent viewable classes (see 'ITSMConfigItem::CustomerPermission::CustomerAttributeCheck'). Defines in which CI-classes (key) which attribute (value - has to be a valid CI-attribute, comma separated if more than one attribute should be used) has to match a search pattern."
        }
        = 'Ansprechpartner-abhängige anzeigbare Klassen (siehe hierzu "ITSMConfigItem::CustomerPermission::CustomerAttributeCheck"). Definiert, in welcher CI-Klasse (Schlüssel), welches Attribut (Inhalt - muss ein gültiges CI-Attribute sein, mehrere getrennt durch Komma) dem Suchmuster entsprechen muss.';
    $Lang->{
        # rkaiser - T#2017020290001194 - changed customer user to contact
        "Customer contact dependent search pattern (see 'ITSMConfigItem::CustomerPermission::CustomerAttributeCheck'). Defines the search pattern used for comparison with the given CI-attributes from 'ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses' (comma separated if more than one attribute was given - same order!)."
        }
        = 'Ansprechpartner-abhängige Suchmuster (siehe hierzu "ITSMConfigItem::CustomerPermission::CustomerAttributeCheck"). Bestimmt das Suchmuster, welchen für den Vergleich mit den angegeben Attribut in "ITSMConfigItem::CustomerPermission::CustomerAttributeCheck::ViewableClasses" verwendet wird (mehrere getrennt durch Komma - selbe Reihenfolge!).';
    $Lang->{
        "Module to check the group permission for a class. Only relevant if customer group support is active."
        }
        = 'Modul, das die Gruppenberechtingung für eine Klasse prüft. Nur relevant, wenn die Kunden-Gruppen-Funktionalität aktiviert ist.';
    $Lang->{
        "Module to check the group permission for a ConfigItem. Only relevant if customer group support is active."
        }
        = 'Modul, das die Gruppenberechtingung für ein ConfigItem prüft. Nur relevant, wenn die Kunden-Gruppen-Funktionalität aktiviert ist.';
    $Lang->{
        "Required permissions to use the ITSM configuration overview screen in the customer interface."
        }
        = 'Notwendige Berechtigung, um die CI-Übersicht im Kunden-Frontend verwenden zu können.';
    $Lang->{
        "Required permissions to use the ITSM configuration item zoom screen in the customer interface."
        }
        = 'Notwendige Berechtigung, um die CI-Inhaltsansicht im Kunden-Frontend verwenden zu können.';
    $Lang->{
        "Defines the shown columns in the config item overview. This option has no effect on the position of the column. Note: Class column is always available if filter 'All' is selected. Class specific attributes have to be like 'Attribute::Number' (e.g. 'Type::1')."
        }
        = 'Bestimmt die angezeigten Spalten in der CI-Übersicht. Die einstellung hat keinen Einfluss auf die Reihenfolge der Spalten. Hinweis: die Spalte "Class" ist immer aktiv, wenn alle Klassen angezeigt werden. Klassen-spezifische Attribute müssen wie folgt eingetragen werden: "Attribut::Nummer" (z.B "Type::1").';
    $Lang->{
        "Defines the deployment states to be shown in the config item overview. This is a general option and is not individual for each CI-class."
        }
        = 'Bestimmt die angezeigten Verwednungsstatus in der CI-Übersicht. Das ist eine allgemeine Einstellung und nicht individuell für einzelne Klassen anpassbar';

    # calendar
    $Lang->{'Adds, deletes or updates a calendar event.'}
        = 'Event zum Anlegen, Löschen oder Ändern eines Kalendertermins.';
    $Lang->{'Registration of the EventCalendar backend. The value is used as display name.'}
        = 'Registrierung des Terminkalender-Backends. Der Wert wird als Anzeigebezeichnung verwendet.';
    $Lang->{
        "Defines a default duration if only start or end is given but no duration. It should look like 'XhYm' for X hours and Y minutes (e.g. '5h')."
        }
        = 'Bestimmt die Standard-Dauer, falls nur Beginn oder Ende, aber keine Dauer angegeben ist. Der Wert sollte wie folgt aussehen: "XhYm", für X Stunden und Y Minuten (z.B. "5h").';
    $Lang->{
        "Defines the relevant event types of the config item backend. Key is the type and Content its configuration. The configuration should look like 'CLASS=SomeClass,START=Attribute,END=Attribute,DISPLAYNAME=SomeName'. The attributes (start/end) have to be of type 'date' or 'date/time'. The entry must have data for start or end or both or alternatively a duration (e.g. 'DURATION=5h') for one of them. The given attributes should be unique attributes of the CI. The duration can be an CI attribute or 'XhYm' for X hours and Y minutes (e.g. '5h'). If duration is not given and only start OR end is given, the default duration in 'CalendarEvent::DefaultDuration###ITSMConfigItem' will be used. If a class is not given, this entry counts for every class. Display name can be omitted (Key will be used)."
        }
        = 'Bestimmt die relevanten Termintypen des ConfigItem-Backends. Schlüssel ist der Typ und Inhalt dessen Konfiguration. Diese sollte wie folgt aussehen: "CLASS=SomeClass,START=Attribute,END=Attribute,DISPLAYNAME=SomeName". Die Attribute (START/END) müssen vom Typ "date" oder "date/time" sein. Der Eintrag muss START oder END oder beide Angaben besitzen, oder alternativ eine Dauer (z.B. "DURATION=5h") für eins der beiden. Die Attribute sollten zudem einzigartig im CI sein. Die Dauer kann ein CI-Attribut oder "XhYm", für X Stunden und Y Minuten (z.B. "5h"). Wenn keine Dauer und nur Beginn oder Ende gegeben ist, wird die Standard-Dauer von "CalendarEvent::DefaultDuration###ITSMConfigItem" verwendet. Ist keine Klasse definiert, gilt der Eintrag für alle Klassen. Ist DISPLAYNAME nicht geben wird der Schlüssel zum Anzeigen verwendet.';
    $Lang->{
        "Defines the relevant event types of the ticket backend. Key is the type and Content its configuration. The configuration should look like 'TYPE=TicketType,START=DynField1,END=DynField2,DISPLAYNAME=SomeName'. The dynamic fields have to be of type 'date/time' or 'date'. The entry must have data for start or end or both or alternatively a duration (e.g. 'DURATION=5h') for one of them. The duration can be a dynamic field or 'XhYm' for X hours and Y minutes (e.g. '5h'). If duration is not given and only start OR end is given, the default duration in 'CalendarEvent::DefaultDuration###Ticket' will be used. If a ticket type is not given, this entry counts for every ticket type. Display name can be omitted (Key will be used). The values 'UntilTime', 'FirstResponseTime', 'UpdateTime' and 'SolutionTime' are special values for start or end and can be used instead of a dynamic field."
        }
        = 'Bestimmt die relevanten Termintypen des Ticket-Backends. Schlüssel ist der Typ und Inhalt dessen Konfiguration. Diese sollte wie folgt aussehen: "TYPE=TicketType,START=DynField1,END=DynField2,DISPLAYNAME=SomeName". Die dynamischen Felder (START/END) müssen vom Typ "date" oder "date/time" sein. Der Eintrag muss START oder END oder beide Angaben besitzen, oder alternativ eine Dauer (z.B. "DURATION=5h") für eins der beiden. Die Dauer kann ein dyn. Feld oder "XhYm", für X Stunden und Y Minuten (z.B. "5h"). Wenn keine Dauer und nur Beginn oder Ende gegeben ist, wird die Standard-Dauer von "CalendarEvent::DefaultDuration###Ticket" verwendet. Ist kein Typ definiert, gilt der Eintrag für alle Tickettypen. Ist DISPLAYNAME nicht geben wird der Schlüssel zum Anzeigen verwendet. Die Werte "UntilTime", "FirstResponseTime", "UpdateTime" und "SolutionTime" sind spezielle Werte, die für Beginn und Ende statt dynamischer Felder verwendet werden können.';
    $Lang->{
        "Defines which connection between user and tickets will be considered. Just one of these options have to be present, so that the user can see the events for a ticket. 'Owner'/'Responsible' - user have to be owner/responsible; 'Linked' - user must be linked with the ticket; 'Watcher' - user have to subscribed to the ticket; 'MyQueues'/'MyServices' - user must have the queue/service of the ticket in his corresponding list (1 = 'use'; 0 = 'do not use'). Further options are not possible. Changes (activations) do not create new calendar events for a ticket alone, one event listed in 'Ticket::EventModulePost###300-UpdateCalendarEvent' have to be triggered for a ticket! But deactivations will hide corresponding calendar events immediately."
        }
        = 'Bestimmt welche Verbindungen zwischen einem Agenten und einem Ticket beachtet werden. Lediglich eine der Möglichkeiten muss zu treffen, damit der Agent Termine für das jeweilige Ticket sehen kann. "Owner"/"Responsible" - der Agent muss Bearbeiter/Verantwortlicher sein; "Linked" - der Agent muss mit dem Ticket verknüpft sein; "Watcher" der Agent muss das Ticket beobachten; MyQueues"/"MyServices" - der Agent muss die Queue/den Service des Tickets in seiner jeweiligen Liste haben (1 = "wird verwendet"; 0 = "wird nicht verwendet"). Weitere Möglichkeiten werden nicht betrachtet. Änderungen (Aktivierungen) erzeugen von allein keine neuen Termine, dafür muss erst ein Event in der Liste von "Ticket::EventModulePost###300-UpdateCalendarEvent" für ein Ticket ausgelöst werden. Aber Deaktivierungen verhindern die Anzeige entsprechender Termine im Kalendar sofort.';
    $Lang->{'Defines if event types for calendar backend private. The Content is the display name.'}
        = 'Bestimmt die relevanten Termintypen des Terminkalender-Backends "Private". Der Inhalt ist die Anzeigebezeichnung.';
    $Lang->{
        "Defines the color of the event in the calendar. Key is a event type of the backend. 'DEFAULT' is the default color of the backend. Content is a CSS-color like '#ff0000', 'rgb(255,0,0)' or simply the color name 'red'."
        }
        = 'Bestimmt die Hintergrundfarbe des Termins im Kalender. Schlüssel ist der Termintyp. "DEFAULT" ist die Standardfarbe des Backends. Der Inhalt ist eine CSS-Farbe wie z.B "#111111", "rgb(255,0,0)" oder einfach die Farbbezeichnung "red".';
    $Lang->{
        "Defines the text colors of the event in the calendar. Key is event type of the backend. 'DEFAULT' is the default color of the backend. Content is a CSS-color like '#ff0000', 'rgb(255,0,0)' or simply the color name 'red'."
        }
        = 'Bestimmt die Textfarbe des Termins im Kalender. Schlüssel ist der Termintyp. "DEFAULT" ist die Standardfarbe des Backends. Der Inhalt ist eine CSS-Farbe wie z.B "#111111", "rgb(255,0,0)" oder einfach die Farbbezeichnung "red".';
    $Lang->{
        "Defines the border colors of the event in the calendar. Key is event type of the backend. 'DEFAULT' is the default color of the backend. Content is a CSS-color like '#ff0000', 'rgb(255,0,0)' or simply the color name 'red'."
        }
        = 'Bestimmt die Randfarbe des Termins im Kalender. Schlüssel ist der Termintyp. "DEFAULT" ist die Standardfarbe des Backends. Der Inhalt ist eine CSS-Farbe wie z.B "#111111", "rgb(255,0,0)" oder einfach die Farbbezeichnung "red".';
    $Lang->{
        "Defines a CSS-class for an event in the calendar. Key is event type of the backend and Content is the class."
        }
        = 'Bestimmt die CSS-Klasse des Termins im Kalender. Schlüssel ist der Termintyp und Inhalt die Klasse.';
    $Lang->{
        "Defines a title for an event in the calendar. Key is event type of the backend and Content is a title. Placeholders for ConfigItem attributes are possible, use '<CONFIGITEM_KEY_AttributeName>' for general attributes (e.g. 'Name') and '<CONFIGITEM_ATTRIBUTE_KEY_AttributeName>' for class specific attributes (e.g. 'Type')."
        }
        = 'Bestimmt den Title des Termins im Kalendar. Der Schlüssel ist der Termintyp und Inhalt der Titel. Platzhalter für ConfigItem-Attribute sind möglich: "<CONFIGITEM_KEY_AttributName>" für allgemeine Attribute (z.B. "Name") und "<CONFIGITEM_ATTRIBUTE_KEY_AttributName>" für Klassen-spezifische Attribute (z.B. "Type").';
    $Lang->{
        "Defines a title for an event in the calendar. Key is event type of the backend and Content is a title. Placeholders for ticket attributes are possible, use '<TICKET_AttributeName>' for general attributes (e.g. 'TicketNumber') and '<TICKET_DynamicField_FieldName>' for dynamic field attributes."
        }
        = 'Bestimmt den Title des Termins im Kalendar. Der Schlüssel ist der Termintyp und Inhalt der Titel. Platzhalter für Ticketattribute sind möglich: "<TICKET_AttributName>" für allgemeine Attribute (z.B. "TicketNumber") und "<TICKET_DynamicField_FeldName>" für dynamische Felder.';
    $Lang->{
        "Defines the CI attributes that are going to be displayed in the calendar events info box. The Key is a attribute key and you can confine the attribute to a specific class like 'Class::Attribute' (e.g. 'Hardware::Type'). Use something like '01-' before the Key for order. The Content is the display name (can be empty for class specific attributes, the name of the attribute will be used instead, but for this the attribute key should be a unique key --> first found will be used). The attributes defined in 'CalendarBackend::EventTypes###ITSMConfigItem' will be shown if they are relevant for the specific calendar event."
        }
        = 'Bestimmt die CI-Attribute, welche in der Info-Box des Kalendertermins angezeigt werden sollen. Der Schlüssel ist das Attribut, Sie können den Eintrag auch auf eine Klasse mit "Klasse::Attribut" einschränken (z.B. Hardware::Type"). Verwenden Sie für die Sortierung bspw. "01-" am Beginn des Schlüssels. Der Inhalt ist die Anzeigebezeichnung (dieser kann leer für Klassen-spezifische Attribute sein, derren Eigenschaft "Name" wird stattdessen verwendet, deshalb sollten diese Attribute einzigartig sein --> Erstgefundenes wird verwendet). Die angegebenen Attribute in "CalendarBackend::EventTypes###ITSMConfigItem" werden generell angezeigt, sollten sie für den Termin relevant sein.';
    $Lang->{
        "Defines the ticket fields that are going to be displayed in the calendar events info box. The Key can be a dynamic field (like 'Dynamicfield_NameOfField') or a ticket attribute. You can confine the field/attribute to a specific ticket type like 'Type::FieldOrAttribute' (e.g. 'Problem::Queue'). Use something like '01-' before the Key for order. The Content is the display name (can be empty for dynamic fields - label of dynamic field will be used instead). The dynamic fields defined in 'CalendarBackend::EventTypes###Ticket' will be shown if they are relevant for the specific calendar event."
        }
        = 'Bestimmt die Ticketdaten, welche in der Info-Box des Kalendertermins angezeigt werden sollen. Der Schlüssel kann ein dyn. Feld ("Dynamicfield_NameDesFeldes") oder ein Ticketattribut sein. Sie können den Eintrag auch auf einen Tickettyp mit "Type::FeldOderAttribute" einschränken (z.B. "Problem::Queue"). Verwenden Sie für die Sortierung bspw. "01-" am Beginn des Schlüssels. Der Inhalt ist die Anzeigebezeichnung (dieser kann leer für dynamische Felder sein, derren Eigenschaft "Beschriftung" wird stattdessen verwendet). Die angegebenen dyn. Felder in "CalendarBackend::EventTypes###Ticket" werden generell angezeigt, sollten sie für den Termin relevant sein.';
    $Lang->{
        "Defines the event attributes that are going to be displayed in the calendar events info box. The Key is a private event attribute key. Use something like '01-' before the Key for order. The Content is the display name."
        }
        = 'Bestimmt die Terminattribute, welche in der Info-Box des Kalendertermins angezeigt werden sollen. Der Schlüssel ist das Attribute des privaten Termins. Verwenden Sie für die Sortierung bspw. "01-" am Beginn des Schlüssels. Der Inhalt ist die Anzeigebezeichnung.';
    $Lang->{
        "Defines whether an email should be send if the reminder of a private event is reached."}
        = 'Bestimmt, ob eine E-Mail gesendet werden soll, wenn die Erinnerungszeit eines privaten Termins erreicht ist.';
    $Lang->{
        "Defines the subject of the reminder email. Placeholders for event attributes are possible (e.g. '<PRIVATEEVENT_Title>')."
        }
        = 'Bestimmt den Betreff der Erinnerungs-E-Mail. Platzhalter für Terminattribute sind möglich (z.B. "<PRIVATEEVENT_Title>").';
    $Lang->{
        "Defines the body of the reminder email. Placeholders for event attributes are possible (e.g. '<PRIVATEEVENT_Text>')."
        }
        = 'Bestimmt den Text der Erinnerungs-E-Mail. Platzhalter für Terminattribute sind möglich (z.B. "<PRIVATEEVENT_Text>").';
    $Lang->{"Parameters for the EventCalendar sidebar backend 'Date selection'. 'Group' are the relevant user groups (separated by ';') to access this Sidebar."}
        = 'Parameter des Terminkalender-Sidebar-Backends "Datumsauswahl". "Group" sind die relevanten Nutzergruppen (getrennt durch ";"), um die Sidebar nutzen zu können.';
    $Lang->{"Parameters for the EventCalendar sidebar backend 'Private Events'. 'Group' are the relevant user groups (separated by ';') to access this Sidebar."}
        = 'Parameter des Terminkalender-Sidebar-Backends "Private Termine". "Group" sind die relevanten Nutzergruppen (getrennt durch ";"), um die Sidebar nutzen zu können.';
    $Lang->{'Parameters for the dashboard backend of the EventCalendar of the agent interface. "Group" is used to restrict the access to the plugin (e. g. Group: admin;group1;group2;). "Default" determines if the plugin is enabled by default or if the user needs to enable it manually. "CacheTTLLocal" is the cache time in minutes for the plugin.'}
        = 'Parameter für das Dashboardbackend des Widgets "Terminkalender" im Agentenfrontend. "Group" wird genutzt, um den Zugriff einzuschränken  (z.B. Group: admin;group1;group2;). "Default" bestimmt, ob das Plugin standardmäßig aktiviert ist oder, ob der Nutzer es manuell aktivieren muss. "CacheTTLLocal" ist die Cachezeit in Minuten für dieses Plugin.';
    $Lang->{'Remove calendar events of deleted tickets.'}      = 'Entfernt Kalendereinträge gelöschter Tickets';
    $Lang->{'Remove calendar events of deleted config items.'} = 'Entfernt Kalendereinträge gelöschter ConfigItems';

    # publicticket
    $Lang->{'Defines the token field for the public panel.'}
        = 'Definiert das Tokenfeld für das öffentliche Interface.';
    $Lang->{'Defines the From field for the public panel.'}
        = 'Definiert das Absenderfeld für das öffentliche Interface.';
    $Lang->{'Defines the user identifier for the public panel.'}
        = 'Definiert den Benutzer-Identifier für das öffentliche Interface.';
    $Lang->{'List of JS files to always be loaded for the public interface.'}
        = 'Liste der JavaScript-Dateien, die immer im öffentlichen Interface geladen werden sollen.';
    $Lang->{'Dynamic Fields Captcha Backend GUI'} = 'Dynamic Fields-Oberfläche für Captchas';
    $Lang->{'Dynamic Fields Token Backend GUI'}   = 'Dynamic Fields-Oberfläche für Token';
    $Lang->{'Output filter for navigation bar of public frontend.'}
        = 'Ausgabefilter für die Navigationsbar im öffentlichen Interface.';
    $Lang->{
        'Dynamic fields shown in the ticket access screen of the public interface. Possible settings: 0 = Disabled, 1 = Enabled, 2 = Enabled and required.'
        }
        = 'Angezeigte DynamicFields in der Maske für den Ticketzugang im öffentlichen Interface. Mögliche Einstellungen: 0 = Deaktiviert, 1 = Aktiviert, 2 = Aktiviert und zwingend benötigt.';
    $Lang->{'Determines the next screen after new public ticket in the public interface.'}
        = 'Definiert den nächsten Bildschirm nach einem neuen Kundenticket im öffentlichen Interface.';
    $Lang->{'Allows customers to set the ticket priority in the public interface.'}
        = 'Ermöglicht es Kunden, die Ticket-Priorität im öffentlichen Interface zu setzen.';
    $Lang->{'Defines the default priority of new customer tickets in the public interface.'}
        = 'Definiert die Standard-Prioriät von neuen Kundentickets im öffentlichen Interface.';
    $Lang->{
        'Allows customers to set the ticket queue in the public interface. If this is set to \'No\', QueueDefault should be configured.'
        }
        = 'Ermöglicht es Kunden, die Ticket-Queue im öffentlichen Interface zu setzen. Wenn dieser Wert auf "Nein" steht, sollte der Wert "QueueDefault" konfiguriert werden.';
    $Lang->{'Defines the default queue for new public tickets in the public interface.'}
        = 'Definiert die Standard-Queue von neuen Kundentickets im öffentlichen Interface.';
    $Lang->{
        'Allows customers to set the ticket type in the public interface. If this is set to \'No\', TicketTypeDefault should be configured.'
        }
        = 'Ermöglicht es Kunden, den Ticket-Typ im öffentlichen Interface zu setzen. Wenn dieser Wert auf "Nein" steht, sollte der Wert "TicketTypeDefault" konfiguriert werden.';
    $Lang->{'Defines the default ticket type for new customer tickets in the public interface.'}
        = 'Definiert die Standard-Ticket-Typ von neuen Kundentickets im öffentlichen Interface.';
    $Lang->{'Allows customers to set the ticket service in the public interface.'}
        = 'Ermöglicht es Kunden, den Ticket-Service im öffentlichen Interface zu setzen.';
    $Lang->{'Allows customers to set the ticket SLA in the public interface.'}
        = 'Ermöglicht es Kunden, den Ticket-SLA im öffentlichen Interface zu setzen.';
    $Lang->{'Defines the default state of new customer tickets in the public interface.'}
        = 'Definiert den Standard-Status von neuen Kundentickets im öffentlichen Interface.';
    $Lang->{'Defines the default type for article in the public interface.'}
        = 'Definiert den Standard-Typ für neue Ticketanfragen aus dem öffentlichen Interface.';
    $Lang->{'Sender type for new tickets from the public interface.'}
        = 'Absender Typ für neue Ticketanfragen aus dem öffentlichen Interface.';
    $Lang->{'Defines the default history type in the public interface.'}
        = 'Definiert den Standard-Historientyp für neue Ticketanfragen aus dem öffentlichen Interface.';
    $Lang->{'Comment for new history entries in the public interface.'}
        = 'Kommentar für neue Historieneinträge für neue Ticketanfragen aus dem öffentlichen Interface.';
    $Lang->{
        'Dynamic fields options shown in the ticket message screen of the public interface. Possible settings: 0 = Disabled, 1 = Enabled, 2 = Enabled and required. NOTE. If you want to display these fields also in the ticket zoom of the public interface, you have to enable them in PublicTicketZoom###DynamicField.'
        }
        = 'Dynamische Felder, die beim Anlegen eines Tickets im öffentlichen Interface zur Verfügung stehen. Mögliche Einstellungen: 0 = Deaktiviert, 1 = Aktiv, 2 = Aktiv und Pflichtfeld. Hinweis: Wenn die eingetragenen dyn. Felder auch im Ticketinhalt sichtbar sein sollen, müssen sie auch in PublicTicketZoom###DynamicField angebenen sein.';
    $Lang->{'Generates token on ticket creation.'}
        = 'Erzeugt einen öffentlichen Token bei Ticketerstellung.';
    $Lang->{
        'Defines the recipient target of the tickets ("Queue" shows all queues, "SystemAddress" displays all system addresses) in the public interface.'
        }
        = 'Definiert das Empfangsziel des Tickets ("Queue" zeigt alle Queues, "SystemAddress" zeigt alle Systemadressen) im öffentlichen Interface.';
    $Lang->{
        'Determines the strings that will be shown as recipient (To:) of the ticket in the public interface. For Queue as PublicPanelSelectionType, "<Queue>" shows the names of the queues, and for SystemAddress, "<Realname> <<Email>>" shows the name and email of the recipient.'
        }
        = 'Bestimmt wie der Empfänger des Tickets (An:) dargestellt wird. Für "Queue" in "PublicPanelSelectionType" wird mit "<Queue>" der Name der Queue angezeigt. Und für "SystemAddress" wird mit "<Realname> <<Email>>" der Name und die E-Mail-Adresse des Empfängers (System-E-Mail-Adresse) angezeigt ';
    $Lang->{
        'Determines which queues will be valid for ticket\'s recepients in the public interface.'}
        = '';
    $Lang->{'Module for To-selection in new ticket screen in the public interface.'}
        = '';
    $Lang->{'Dis-/Enable follow up in public ticket zoom.'}
        = '';
    $Lang->{'Frontend module registration for the public interface.'}
        = '';
    $Lang->{
        'Dynamic fields options shown in the ticket reply section in the ticket zoom screen of the public interface. Possible settings: 0 = Disabled, 1 = Enabled, 2 = Enabled and required.'
        }
        = '';
    $Lang->{
        'Determines the next screen after the follow-up screen of a zoomed ticket in the public interface.'
        }
        = 'Definiert den nächsten Bildschirm nach einer Folgenachricht aus dem öffentlichen Interface.';
    $Lang->{
        'Defines the default type of the note in the ticket zoom screen of the public interface.'}
        = 'Definiert den Standard-Typ für Ticketnotizen aus dem öffentlichen Interface.';
    $Lang->{
        'Defines the default sender type for tickets in the ticket zoom screen of the public interface.'
        }
        = 'Absender Typ für Ticketnotizen aus dem öffentlichen Interface.';
    $Lang->{
        'Defines the history type for the ticket zoom action, which gets used for ticket history in the public interface.'
        }
        = 'Definiert den Standard-Historientyp für Ticketnotizen aus dem öffentlichen Interface.';
    $Lang->{
        'Defines the history comment for the ticket zoom action, which gets used for ticket history in the public interface.'
        }
        = 'Kommentar für neue Historieneinträge für Ticketnotizen aus dem öffentlichen Interface.';
    $Lang->{
        'Defines the default priority of follow-up public tickets in the ticket zoom screen in the public interface.'
        }
        = 'Definiert die Standard-Prioriät von Ticketnotizen aus dem öffentlichen Interface.';
    $Lang->{'Allows choosing the next state for tickets in the public interface.'}
        = 'Ermöglicht die Auswahl des nächsten Status für Tickets im öffentlichen Interface';
    $Lang->{'Defines the default state for a ticket after follow-up in the public interface.'}
        = 'Definiert den Standard-Folgestatus für eine Ticketnotiz aus dem öffentlichen Interface.';
    $Lang->{'Defines the possible state types for tickets in the public interface.'}
        = 'Definiert die möglichen Statustypen für Tickets aus dem öffentlichen Interface.';
    $Lang->{
        'Shows the activated ticket attributes in the public interface (0 = Disabled and 1 = Enabled).'
        }
        = 'Zeigt die aktivierten Ticketattribute im öffentlichen Interface (0 = Deaktivert und 1 = Aktiviert).';
    $Lang->{
        'Dynamic fields shown in the ticket zoom screen of the public interface. Possible settings: 0 = Disabled, 1 = Enabled.'
        }
        = 'Dynamische Felder die in der "Ticket Zoom" Ansicht im öffentlichen Interface angezeigt werden. Mögliche Einstellungen: 0 = Deaktiviert, 1 = Aktiviert.';
    $Lang->{
        'Dynamic fields shown in the ticket print screen of the public interface. Possible settings: 0 = Disabled, 1 = Enabled.'
        }
        = 'Dynamische Felder die beim Ticketausdruck verwendet werden im öffentlichen Interface. Mögliche Einstellungen: 0 = Deaktiviert, 1 = Aktiviert.';
    $Lang->{
        'Used if \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFrom\' is set to \'QueueMapping\'. Uses \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFromStatic\' if mapping does not match the current ticket queue.'
        }
        = 'Wird verwendet, wenn \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFrom\' auf \'QueueMapping\' gesetzt ist. Verwendet \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFromStatic\' wenn es kein passendes Mapping zur aktuellen Ticketqueue gibt.';
    $Lang->{
        'Used if \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFrom\' is set to \'Static\'.'
        }
        = 'Wird verwendet, wenn \'Ticket::Frontend::PublicTicketZoom###DisplayNoteFrom\' auf \'Static\' gesetzt ist.';

    $Lang->{'Output filter to select single values in selections.'} = 'Bestimmt den Outputfilter zum Setzen von Einzelwerten in Auswahlfeldern.';

    # bulk action
    $Lang->{
        "If active, class specific attributes can be used in the configuration item bulk screen of the agent interface. Attributes only visible if CIs of only one class are selected."
        } =
        'Wenn aktiv, können klassenspezifische Attribute in der Sammelaktion genutzt werden. Die Attribute sind allerdings nur sichtbar, wenn nur CIs einer einzigen Klasse selektiert sind.';
    $Lang->{
        'If active, class-specific attributes, which can occur multiple times, are handled together. E.g. if only the first two occurrences of one of these attributes is changes with the bulk action, all further occurrences of this attribute are considered redundant and will be removed. If deactivated, the further occurrences remain unaffected.'
        } =
        'Wenn aktiv, werden klassenspezifische Attribute, die mehrfach vorkommen können gemeinsam behandelt. D.h., wird z.B. von einem dieser Attribute nur die erste beiden Vorkommen über die Sammelaktion geändert, werden alle weiteren Vorkommen dieses Attributs als überlüssig angesehen und entfernt. Wenn deaktivert, bleiben weitere Vorkommen unberührt.'
        ;
    $Lang->{
        "Defines which class-specific attributes should not be available in the bulk action screen (negative list). Key is the class and value the attributes as comma or semicolon separated list."
        } =
        'Bestimmt, welche klassenspezifischen Attribute in der Sammelaktion nicht zur Verfügung stehen sollen (Negativliste). Schlüssel ist die Klasse und Inhalt eine mit Komma oder Semikolon getrennte Liste der einzelnen Attribute.';

    # conversation guide
    $Lang->{"Conversation guide backend registration."}      = 'Gespärchsleitfaden-Backend-Registrierung';
    $Lang->{"Saves conversation guide response on tickets."} = 'Speichert die Antworten auf Gesprächsleitfäden von Tickets';
    $Lang->{"Ticket-ACL-module to enable ACL-restrictions for ticket attributes based on selected conversation guide."}
        = 'Ticket-ACL-Modul, um ACL-Beschränkungen für Ticket-Attribute basierend auf gewähltem Gesprächsleitfaden zu ermöglichen.';
    $Lang->{"Defines whether the groupings of a conversation guide are initially collapsed or expanded."}
        = 'Bestimmt, ob die Gruppierungen eines Gesprächsleitfaden initial ein- oder ausgeklappt sind.';
    $Lang->{"Defines which values for increase and decrease are selectable for spinner buttons."}
        = 'Bestimmt, welche Werte für die Erhöhung und Veringerung für die "Drehschaltflächen" (spinner buttons) nutzbar sind.';
    $Lang->{"Determines if the statistics module may generate conversation guide lists."}
        = 'Bestimmt, ob Statisiken für Geprächsleitfäden erzeugt werden können.';
    $Lang->{"Parameters for the pages (in which the conversation guides are shown) of the overview."}
        = 'Parameter für die Seiten (in denen die Gesprächsleitfäden gelistet sind) in der Übersicht.';
    $Lang->{"Defines parameters for the AgentTicketZoomTab 'Conversation guide'."}
        = 'Definiert Parameter für den Ticket-Tab "Gesprächsleitfaden".';

    # KIXOptimizedCMDB
    $Lang->{"Defines the primary key size of each dict_key table. Since this has an impact on the datasize and maybe performance, the default SMALLINT should be sufficient in most cases."}
        = 'Bestimmt die Primärschlüsselgröße jeder "dict_key" Tabelle. Da dies Einfluss auf die Datengröße und ggf. auch Leistung hat, sollte der Standard "SMALLINT" in den meisten Fällen ausreichend sein.';
    $Lang->{'Config item event module that creates tables if a new ConfigItem-class definition is added.'}
        = 'ConfigItem Event-Modul, das Tabellen erzeugt, wenn eine neue ConfigItem-Klasse (1. Definition) angelegt wird.';

    # CMDBExplorer
    $Lang->{'Config item event module that invalidates the explorer tree cache to trigger the cache rebuild with current data.'}
        = 'ConfigItem Event-Modul, das den CMDB Explorer-Baum-Cache ungültg setzt, um ein Neuerzeugen des Caches mit akutellen Daten auszulösen.';
    $Lang->{'Required permissions to access the ConfigItems in CMDB Explorer.'}
        = 'Benötigte Rechte, um den CMDB Explorer aufrufen zu können.';
    $Lang->{'Defines the shown columns in the CMDBExplorer list view. This option has no effect on the position of the column.'}
        = 'Bestimmt die angezeigten Spalten in der CMDB Explorer Listenansicht. Dies hat aber keinen Einfluss auf die Reihenfolge der Spalten.';
    $Lang->{'Defines the shown columns of CIs in the CMDBExplorer list view depending on the CI class. Each entry must be prefixed with the class name and double colons (i.e. Computer::). There are a few CI-Attributes that are common to all CIs (example for the class Computer: Computer::Name, Computer::CurDeplState, Computer::CreateTime). To show individual CI-Attributes as defined in the CI-Definition, the following scheme must be used (example for the class Computer): Computer::HardDisk::1, Computer::HardDisk::1::Capacity::1, Computer::HardDisk::2, Computer::HardDisk::2::Capacity::1. If there is no entry for a CI class, then the default columns are shown as defined in the setting ITSMConfigItem::Frontend::AgentITSMConfigItem###ShowColumns.'}
        = 'Bestimmt die angezeigten Spalten der CIs in der CMDB Explorer Listenansicht, abhängig von der CI-Klasse. Jeder Eintrag muss mit dem Klassennamen, gefolgt von zwei Doppelpunkten beginnen (z.B. "Computer::"). Es gibt ein paar CI-Attribute, die für alle CIs gleich sind (als Beispiel für die Klasse Computer: "Computer::Name", "Computer::CurDeplState", "Computer::CreateTime"). Um individuelle CI-Attribute (wie sie in der CI-Definition definiert sind) anzeigen zu können, müssen diese wie folgt angegeben werden (als Beispiel für die Klasse Computer): "Computer::HardDisk::1", "Computer::HardDisk::1::Capacity::1", "Computer::HardDisk::2", "Computer::HardDisk::2::Capacity::1". Gibt es keine Einträge für eine CI-Klasse, werden die Standard-Spalten aus "ITSMConfigItem::Frontend::AgentITSMConfigItem###ShowColumns" verwendet.';
    $Lang->{'Defines maximum search depth in the link graph.'}   = 'Bestimmt die maximale Suchtiefe für den Linkgraph.';
    $Lang->{'Defines the adjusting strength in the link graph.'} = 'Bestimmt die Ausrichtungsstärke für den Linkgraph.';
    $Lang->{'Defines a list of link types that should be shown in the link graph.'}
        = 'Bestimmt die Liste an Linktypen, die im Linkgraph verwendet werden sollen.';
    $Lang->{'Defines a list of CI classes that should be shown in the link graph. If disabled or empty, alls CI classes will be used.'}
        = 'Bestimmt die Liste an CI-Klassenm, die im Linkgraph verwednet werden sollen. Wenn dies deaktivert oder leer ist, werden alle CI-Klassen verwendet.';
    $Lang->{'Defines the menu modules that will be shown in the CMDBExplorer detail view.'}
        = 'Bestimmt die Menü-Module, die in der CMDB Explorer Detailansicht zur Verfügung stehen.';
    $Lang->{'Defines the alternative CI class specific icon that will be shown in the CMDBExplorer tree view.'}
        = 'Bestimmt die CI-klassenspezifischen Icons, die im CMDB Explorer-Baum angezeigt werden.';
    $Lang->{'Defines the default CI class specific icon that will be shown if no other class icon is defined.'}
        = 'Bestimmt das Standard-CI-klassenspezifischen Icon, das im CMDB Explorer-Baum angezeigt wird, wenn kein anderes Icon definiert wurde.';
    $Lang->{'Defines which deployment states should not be shown in config item cmdb explorer. Separate different states by comma.'}
        = 'Legt fest, welche Verwendungsstatus im CMDB Explorer nicht mit angezeigt werden sollen. Mehrere Werte werden durch Komma getrennt.';
    $Lang->{'Defines trees for the config item cmdb explorer to be generated. Key is an identifier for the tree, with \'DEFAULT\' as the default tree to be loaded. Value is a of top level config item classes separated by comma.'}
        = 'Legt fest, welche Bäume für den CMDB Explorer erzeugt werden sollen. Schlüssel ist ein Identifikator für den Baum, mit \'DEFAULT\' als Standardbaum der geladen wird. Der Wert ist eine mit Komma separierte Liste der Config Item Klasse für die oberste Ebene.';

    # other translation ----------------------------------
    # widespread
    $Lang->{'Widespread Incident'}                   = 'Flächenstörung';
    $Lang->{'Widespread Incidents'}                  = 'Flächenstörungen';
    $Lang->{'New widespread incident'}               = 'Neue Flächenstörung';
    $Lang->{'Create new widespread incident ticket'} = 'Erstellt eine neue Flächenstörung';
    $Lang->{'There are no widespread incidents.'}    = 'Es gibt keine Flächenstörungen.';
    $Lang->{'Ticket is widespread incident by itself!'}
        = 'Dieses Ticket ist eine Flächenstörung!';
    $Lang->{'Ticket could not be a widespread incident child ticket!'}
        = 'Dieses Ticket kann kein Kind-Ticket einer Flächenstörung sein!';
    $Lang->{'Ticket is a widespread incident and will not be linked.'}
        = 'Ticket ist eine Flächenstörung und wird nicht verlinkt.';
    $Lang->{
        'Ticket has not right ticket type for a widespread incident child ticket and will not be linked.'
        }
        = 'Ticket hat nicht den richtigen Tickettyp für ein Kind-Ticket einer Flächenstörung und wird nicht verlinkt.';
    $Lang->{'Ticket is already linked to a widespread incident and will not be linked.'}
        = 'Ticket ist schon mit einer Flächenstörung verlinkt und wird nicht verlinkt.';
    $Lang->{'Ticket is in a restricted queue and will not be linked.'}
        = 'Ticket ist in einer ausgeschlossenen Queue und wird nicht verlinkt.';
    $Lang->{'Export all workflows'} = 'Alle Workflows exportieren';
    $Lang->{'Import workflows'}     = 'Workflows importieren';
    $Lang->{'failed'}               = 'fehlgeschlagen';
    $Lang->{'Back to Workflow'}     = 'Zurück zum Workflow';
    $Lang->{'No existing or matching workflow elements'}
        = 'Keine passenden Workflow-Elemente gefunden';
    $Lang->{'Add Workflow'} = 'Workflow hinzufügen';
    $Lang->{'Add Subtask'}  = 'Teilaufgabe hinzufügen';

    # templateworkflows
    $Lang->{'Subtasks:'}              = 'Teilaufgaben:';
    $Lang->{'Subtask:'}               = 'Teilaufgabe:';
    $Lang->{'Required tasks'}         = 'Benötigte Aufgaben';
    $Lang->{'Dependent tasks'}        = 'Abhängige Aufgaben';
    $Lang->{'Template'}               = 'Ticket-Vorlage';
    $Lang->{'Linked Subtasks'}        = 'Verknüpfte Aufgaben';
    $Lang->{'Add required Subtasks'}  = 'Benötigte Aufgaben hinzufügen';
    $Lang->{'Add dependent Subtasks'} = 'Abhängige Aufgaben hinzufügen';
    $Lang->{'Dynamic Fields to be cloned from workflow ticket'}
        = 'Dynamische Felder, die vom Workflow-Ticket kopiert werden sollen';
    $Lang->{'Required Task'}                   = 'Benötigte Aufgabe';
    $Lang->{'Dependent Task'}                  = 'Abhängige Aufgabe';
    $Lang->{'Required Subtasks'}               = 'Benötigte Aufgaben';
    $Lang->{'Dependent Subtasks'}              = 'Abhängige Aufgaben';
    $Lang->{'Required'}                        = 'Benötigt';
    $Lang->{'Dependent'}                       = 'Abhängig';
    $Lang->{'Preselected'}                     = 'Vorausgewählt';
    $Lang->{'Preselected for ticket creation'} = 'Vorausgewählt für Ticketerstellung';
    $Lang->{'New Subtask'}                     = 'Neue Teilaufgabe';
    $Lang->{'Do you really want to delete the selected template WITH ALL DEPENDENT SUB-TASKS?'}
        = 'Möchten Sie die ausgewählte Teilaufgabe UND ALLE ABHÄNGIGEN AUFGABEN löschen?';
    $Lang->{'Do you really want to delete the selected Workflow WITH ALL SUB-TASKS?'}
        = 'Möchten Sie die ausgewählte Workflow MIT ALLEN Teilaufgaben löschen?';
    $Lang->{'New Workflow'}                = 'Neuer Workflow';
    $Lang->{'Created Subtasks'}            = 'Erstellte Teilaufgaben-Tickets';
    $Lang->{'Available Subtask-Templates'} = 'Verfügbare Teilaufgaben';
    $Lang->{'Click here for details'}      = 'Hier klicken um Ticket zu öffnen';
    $Lang->{'Create Subtask Tickets'}      = 'Teilaufgaben-Tickets erstellen';
    $Lang->{'None'}                        = 'keine';
    $Lang->{'Subtask'}                     = 'Teilaufgabe';
    $Lang->{'Workflow Tasks'}              = 'Workflow-Aufgaben';
    $Lang->{'Create and manage Ticket-Template Workflows'}
        = 'Ticket-Vorlagen Workflows erzeugen und verwalten';
    $Lang->{'Ticket-Template Workflows'} = 'Ticket-Vorlagen Workflows';
    $Lang->{'Ticket-Template Workflows configuration'}
        = 'Ticket-Vorlagen Workflows Konfiguration';
    $Lang->{'Click here to add new Subtask-Tickets'}
        = 'Neue Tickets für die ausgewählten Teilaufgaben erstellen';
    $Lang->{
        'Do you really want to delete the selected Subtask WITH ALL DIRECTLY OR INDIRECTLY DEPENDENT SUBTASKS?'
        }
        = 'Möchten Sie diese Teilaufgabe wirklich löschen? ES WERDEN AUCH ALLE DIREKT ODER INDIREKT ABHÄNGIGE TEILAUFGABEN GELÖSCHT!';
    $Lang->{'Do you really want to delete the selected Workflow WITH ALL SUBTASKS?'}
        = 'Möchten Sie diesen Workflow wirklich löschen? ES WERDEN AUCH ALLE TEILAUFGABEN GELÖSCHT!';
    $Lang->{'Please select subtasks to create tickets for.'}
        = 'Wählen Sie die Teilaufgaben für die bereits Tickets erstellt werden sollen.';

    # attachment pool translations
    $Lang->{'Workflow Attachments'} = 'Workflow Anlagen';
    $Lang->{'No existing or matching attachment pool elements'}
        = 'Keine existierenden oder passenden Anlagen-Pool Elemente gefunden.';
    $Lang->{'Add Attachment Pool'}                = 'Anlagen-Pool hinzufügen';
    $Lang->{'New Attachment Pool'}                = 'Neuer Anlagen-Pool';
    $Lang->{'Attachment Pool'}                    = 'Anlagen-Pool';
    $Lang->{'Attachment Pools'}                   = 'Anlagen-Pools';
    $Lang->{'Sharing'}                            = 'Verteilung';
    $Lang->{'manual'}                             = 'manuell';
    $Lang->{'automatic'}                          = 'automatisch';
    $Lang->{'Visibility'}                         = 'Sichtbarkeit';
    $Lang->{'visible'}                            = 'sichtbar';
    $Lang->{'invisible'}                          = 'unsichtbar';
    $Lang->{'Sharing of Article Attachments'}     = 'Standardverteilung der Artikel-Anlagen';
    $Lang->{'Assign Pool To Subtask'}             = 'Anlagen-Pool zu Teilaufgabe zuweisen';
    $Lang->{'Assign Attachment Pool To Subtasks'} = 'Anlagen-Pool zu Teilaufgaben zuweisen';
    $Lang->{'Assigned To Subtasks'}               = 'Zugewiesen zu Teilaufgabe';
    $Lang->{'Default Sharing of Article Attachments (Subtasks)'}
        = 'Standardverteilung der Artikel-Anlagen (Teilaufgaben)';
    $Lang->{'Assigned To Subtasks'}          = 'Zugewiesen zu Teilaufgabe';
    $Lang->{'Default Visibility (Subtasks)'} = 'Standard-Sichtbarkeit (Teilaufgaben)';
    $Lang->{'Shared with Subtasks:'}         = 'Verknüpft mit Teilaufgaben:';
    $Lang->{'Sets sharing for master template and all choosen subtasks.'}
        = 'Setzt Sharing für Master Template und alle ausgewählten Teilaufgaben.';
    $Lang->{'Sets sharing only for master template.'} = 'Setzt Sharing nur für Master Template.';
    $Lang->{'Linked Attachment Pools'}                = 'Verknüpfte Anlagen-Pools';
    $Lang->{'Delete Attachments from Pool'}           = 'Anlagen aus dem Pool entfernen';
    $Lang->{'Link Attachment To Pool'}                = 'Verknüpfe Anhang mit Pool';
    $Lang->{'Do you really want to remove the selected attachments from this pool?'}
        = 'Möchten Sie die ausgewählten Anlagen aus dem Pool löschen?';
    $Lang->{
        'Do you really want to delete the selected attachment pool WITH ALL LINKS TO ATTACHMENTS?'}
        = 'Möchten Sie die ausgewählten Anlagen-Pools und alle darin befindlichen Verknüpfungen zu Anlagen löschen?';
    $Lang->{'Click here to add a new attachment pool'}
        = 'Neuen Anlagen-Pool für den Workflow erstellen';
    $Lang->{'Assign Attachments for all SubTasks of the selected Workflow.'}
        = 'Zuweisen von Anlagen für alle Teilaufgaben des gewählten Workflows.';
    $Lang->{'Ticket-ACLs to define shown tabs if ticket is a template workflow ticket.'}
        = 'Ticket-ACL, welche die angezeigte Tabs bestimmt, wenn ein Ticket ein Workflow-Ticket ist.';
    $Lang->{'Defines parameters for the AgentTicketZoomTab "AttachmentPool".'}
        = 'Legt Parameter fest für das AgentTicketZoomTab "AttachmentPool".';
    $Lang->{'Adds a button to attachment tab to assign attachements to a pool.'}
        = 'Fügt einen Button zum Anlagen-Tab hinzu, welcher es ermöglicht, Anlagen Pools zuzuweisen.';

    # servicecatalog
    $Lang->{'Customers <-> Services <-> SLAs'} = 'Kunden <-> Services <-> SLAs';
    $Lang->{'Link customers to services and SLAs.'}
        = 'Services zu Kunden mit Angabe von SLA zuordnen';
    $Lang->{'Add Customer-Service-SLA'} = 'Kunde-Service-SLA hinzufügen';
    $Lang->{'Manage Customer-Service-SLA Relations'}
        = 'Kunde-Service-SLA Zuordnungen konfigurieren';
    $Lang->{'Configuration for Service - Customer - SLA'} = 'Kunde-Service-SLA Zuordnung';
    $Lang->{'Add/Update CustomerServiceSLA failed.'}
        = 'Konnte Kunde-ServiceSLA Zuordnung nicht ändern/hinzufügen.';
    $Lang->{'This configuration already exists.'} = 'Diese Zuordnung existiert bereits.';
    $Lang->{'Search for a contact'} = 'Suche nach einem Ansprechpartner';

    # adminmodules
    $Lang->{'CI Admin Modules'} = 'CI Admin Module';
    $Lang->{'Shows all admin modules for this configItem'}
        = 'Zeigt alle Admin Module für dieses CI';
    $Lang->{'OPSI Access'}    = 'OPSI Zugriff';
    $Lang->{'VNC Access'}     = 'VNC Zugriff';
    $Lang->{'RDP Web Access'} = 'RDP Web-Zugriff';
    $Lang->{'Phone System'}   = 'Telefonanlage';
    $Lang->{'Tape Library'}   = 'Bandbibliothek';
    $Lang->{'Exec Command'}   = 'Kommando ausführen';
    $Lang->{'No permission to use any config item admin module!'}
        = 'Keine Berechtigung für die Verwendung eines Config Item Admin Modules!';
    $Lang->{'No config item admin modules available!'}
        = 'Keine Config Item Admin Module vorhanden!';
    $Lang->{'Command to be executed'} = 'Auszuführendes Kommando';
    $Lang->{'Command Selection'}      = 'Kommandoauswahl';
    $Lang->{'Results'}                = 'Ergebnisse';
    $Lang->{'No command selected!'}   = 'Kein Kommando ausgewählt!';
    $Lang->{'Execute'}                = 'Ausführen';
    $Lang->{'Can not execute'}        = 'Nicht ausführbar';
    $Lang->{'Execution aborted'}      = 'Ausführung abgebrochen';

    # inventorysync
    $Lang->{'CI Class Preselection'}     = 'Vorauswahl CI-Klasse';
    $Lang->{'Search'}                    = 'Suche';
    $Lang->{'Object Selection'}          = 'Objektauswahl';
    $Lang->{'Destination CI Class'}      = 'Zielklasse des CIs';
    $Lang->{'Source Selection'}          = 'Auswahl der Quelle';
    $Lang->{'Select your source'}        = 'Quelle';
    $Lang->{'Config Item Choice'}        = 'ConfigItemauswahl';
    $Lang->{'Start import'}              = 'Import starten';
    $Lang->{'Start sync'}                = 'Synchronisation starten';
    $Lang->{'Sync Status'}               = 'Synchronisationsstatus';
    $Lang->{'Import Status'}             = 'Importstatus';
    $Lang->{'Result of synchronisation'} = 'Ergebnis der Synchronisation';
    $Lang->{'Failed'}                    = 'Fehlgeschlagen';
    $Lang->{'No new version created - no changed data found!'}
        = 'Keine neue Version erstellt - keine geänderten Daten gefunden!';
    $Lang->{'No valid data found!'} = 'Keine gültigen Daten gefunden!';
    $Lang->{
        'No new version created (No changes or only changed class definition or wrong InventoryXPath)'
        }
        = 'Keine neue Version erstellt (Keine Änderungen oder nur geänderte Klassendefinitionen gefunden oder falschen InventoryXPath)';
    $Lang->{'No valid incident state id given!'}   = 'IncidentStateID ungültig.';
    $Lang->{'No valid deployment state id given!'} = 'DeploymentStateID ungültig.';
    $Lang->{'Download sync result as text file'}   = 'Ergebnisdownload als Textdatei';
    $Lang->{'Result of import'}                    = 'Ergebnis des Imports';
    $Lang->{'Download import result as text file'} = 'Ergebnisdownload als Textdatei';
    $Lang->{'All import Config Items'}             = 'Anzeige aller gefundenen Objekte';
    $Lang->{'All Sync Config Items'}               = 'Anzeige aller gefundenen Objekte';
    $Lang->{'Selection criteria for the initial import'}
        = 'Suchkriterien für den initialen Import';
    $Lang->{'Selection criteria for the synchronisation'}
        = 'Suchkriterien für die Synchronisation';
    $Lang->{'ConfigItems imported'}         = 'Configitems importiert';
    $Lang->{'ConfigItems not imported'}     = 'Configitems nicht importiert';
    $Lang->{'ConfigItems synchronised'}     = 'Configitems synchronisiert';
    $Lang->{'ConfigItems not synchronised'} = 'Configitems nicht synchronisiert';
    $Lang->{'All'}                          = 'Alle';
    $Lang->{'Objects found'}                = 'Gefundene Objekte';
    $Lang->{'Change Time'}                  = 'Änderungszeit';
    $Lang->{"Scheduler registration: Synchronize. The content for key 'Schedule' is a cron notation."}
        = 'Scheduler-Registrierung: Synchronisierung ausführen. Der Inhalt für den Schlüssel "Schedule" ist in Cron-Notation angegeben.';

    # fileexchange
    $Lang->{'Create Directory'}           = 'Verzeichnis erstellen';
    $Lang->{'File Upload'}                = 'Datei Upload';
    $Lang->{'Upload file'}                = 'Datei hochladen';
    $Lang->{'Create'}                     = 'Erstellen';
    $Lang->{'Up'}                         = 'Auf';
    $Lang->{'Size'}                       = 'Größe';
    $Lang->{'Parent Directory'}           = 'übergeordnetes Verzeichnis';
    $Lang->{'FileExchange'}               = 'FileExchange';
    $Lang->{'Web File Manager'}           = 'Online Dateiverwaltung';
    $Lang->{'A webbased file manager'}    = 'Ein webbasierender Datei-Manager';
    $Lang->{'File exchange'}              = 'Dateiaustausch';
    $Lang->{'File Exchange'}              = 'Dateiaustausch';
    $Lang->{'FileExchange'}               = 'Dateiaustausch';
    $Lang->{'Ticket number'}              = 'Ticketnummer';
    $Lang->{'Create file exchange token'} = 'Token für Dateiaustausch erstellen';
    $Lang->{'Exchange token information'} = 'Tokens für Dateiaustausch';
    $Lang->{'Please, copy the file exchange token and send it to the customer!'}
        = 'Bitte, kopieren Sie das erstellte Dateiaustausch Token und senden Sie es an den Kunden!';
    $Lang->{'File list'} = 'Dateiliste';
    $Lang->{'Please enter exchange token'}
        = 'Bitte geben Sie den Token für den Dateiaustausch ein';
    $Lang->{'This token is valid for'} = 'Dieser Token ist gültig für';
    $Lang->{'It expires in'}           = 'Er verfällt in';
    $Lang->{'Details for token'}       = 'Informationen für Token';
    $Lang->{'File already exists. Do you want to replace it?'}
        = 'Es existiert bereits eine Datei mit diesem Namen. Wollen Sie diese ersetzen?';
    $Lang->{'Delete all files'}        = 'Alle Dateien löschen';
    $Lang->{'Exchange Token for'}      = 'Token für';
    $Lang->{'This token is invalid.'}  = 'Dieser Token ist ungültig.';
    $Lang->{'This token has expired.'} = 'Dieser Token ist verfallen.';
    $Lang->{'Token details'}           = 'Token-Details';
    $Lang->{'File downloaded: KIX_FILEEXCHANGE_FILENAME'}
        = 'Datei heruntergeladen: KIX_FILEEXCHANGE_FILENAME';
    $Lang->{'File uploaded: KIX_FILEEXCHANGE_FILENAME'}
        = 'Datei hochgeladen: KIX_FILEEXCHANGE_FILENAME';
    $Lang->{'Do you want to replace the file?'} = 'Wollen Sie die Datei ersetzen?';
    $Lang->{"Scheduler registration: Delete expired tokens. The content for key 'Schedule' is a cron notation."}
        = 'Scheduler-Registrierung: Löscht abgelaufene Token. Der Inhalt für den Schlüssel "Schedule" ist in Cron-Notation angegeben.';

    # cmdbexplorer
    $Lang->{'No data for the selected object available in this view.'}
        = 'Für das ausgewählte Objekt sind in dieser Sicht keine Daten verfügbar.';
    $Lang->{'No object selected.'}               = 'Kein Objekt zur Ansicht ausgewählt.';
    $Lang->{'Overview Config Items Per Class'}   = 'Übersicht Config Items pro Klasse';
    $Lang->{'Config Items Per Deployment State'} = 'Config Items pro Verwendungsstatus';
    $Lang->{'Config Items Per Incident State'}   = 'Config Items pro Vorfallstatus';
    $Lang->{'Config Items With Incidents'}       = 'Config Items mit Vorfällen';
    $Lang->{'Config Items With Open Tickets'}    = 'Config Items mit offenen Tickets';
    $Lang->{'Total Config Items With Incidents'} = 'Gesamte Config Items mit Vorfällen';
    $Lang->{'Top10 Config Items With Most Versions'}
        = 'Top10 Config Items mit den meisten Versionen';
    $Lang->{'Open Tickets Per Class'} = 'Offene Tickets pro Klasse';
    $Lang->{'New Config Items'}       = 'Neue Config Items';
    $Lang->{'Changed Config Items'}   = 'Geänderte Config Items';
    $Lang->{'Yesterday'}              = 'Gestern';
    $Lang->{'7 Days'}                 = '7 Tage';
    $Lang->{'30 Days'}                = '30 Tage';
    $Lang->{'Set Filter'}             = 'Filter setzen';
    $Lang->{'Clear Filter'}           = 'Filter entfernen';
    $Lang->{'Parent Class'}           = 'Elternklasse';
    $Lang->{"Scheduler registration: pre-creates the CMDB tree for later use. The content for key 'Schedule' is a cron notation."}
        = 'Scheduler-Registrierung: Bereitet den CMDB-Baum für spätere Verwendung vor. Der Inhalt für den Schlüssel "Schedule" ist in Cron-Notation angegeben.';
    $Lang->{'Defines Output filter to prepare the list and detail views.'} = 'Bestimmt den Outputfilter zur Vorberetung der Übersicht und der Detailansichten.';
    $Lang->{'You do not have permission to access this object!'}
        = 'Sie haben keine Berechtigung, auf dieses Objekt drauf zuzugreifen!';
    # calendar
    $Lang->{'Private Event'}          = 'Privater Termin';
    $Lang->{'Private Events'}         = 'Private Termine';
    $Lang->{'EventLocation'}          = 'Ort';
    $Lang->{'Event Details'}          = 'Termindetails';
    $Lang->{'Create Private Event'}   = 'Privater Termin erstellen';
    $Lang->{'Edit Private Event'}     = 'Privater Termin bearbeiten';
    $Lang->{'Private Event Settings'} = ' Privater Termin - Einstellungen';
    $Lang->{'Event start date/time.'} = 'Terminbeginn';
    $Lang->{'Event end date/time.'}   = 'Terminende';
    $Lang->{'Either Start, End or both have to be given!'}
        = 'Entweder Start, Ende oder beides muss gegeben sein.';
    $Lang->{'Duration'} = 'Dauer';
    $Lang->{
        "If just Start or End is given. Possible is something like '5h30m' or '15m' (h = hours, m = minutes) or just a number as minutes."
        }
        = 'Angabe der Dauer des Termins, wenn nur Start oder Ende gesetzt ist. Möglich ist z.B. etwas wie "5h30m" oder "15m" (h = Stunden, m = Minuten) oder nur eine Anzahl an Minuten.';
    $Lang->{'Duration is required if just Start or End is given.'}
        = 'Dauer ist notwendig, wenn nur Start oder Ende gesetzt ist.';
    $Lang->{'Value invalid!'}                        = 'Ungültiger Wert!';
    $Lang->{'Reminder'}                              = 'Erinnerung';
    $Lang->{'Number of minutes before event start.'} = 'Anzahl Minuten vor Terminbeginn';
    $Lang->{'Event updated'}                         = 'Termin geändert';
    $Lang->{'Could not update event!'}               = 'Termin konnte nicht geändert werden!';
    $Lang->{'Event added'}                           = 'Termin angelegt';
    $Lang->{'Could not add event!'}                  = 'Termin konnte nicht angelegt werden!';
    $Lang->{'Event deleted'}                         = 'Termin gelöscht';
    $Lang->{'Could not delete event!'}               = 'Termin konnte nicht gelöscht werden!';
    $Lang->{'Event Calendar'}                        = 'Terminkalender';
    $Lang->{'Shown Event Calendar objects'}          = 'Anzuzeigende Terminkalender-Objekte';
    $Lang->{"Shown 'Ticket' event types"}            = 'Anzuzeigende Ticket-Termintypen';
    $Lang->{"Shown 'ITSMConfigItem' event types"}    = 'Anzuzeigende ITSMConfigItem-Termintypen';
    $Lang->{"Shown 'Private Event' event types"}     = 'Anzuzeigende Private Termintypen';
    $Lang->{'Overlapping events in week and day view'}
        = 'Überlappende Termine in Wochen- und Tagansicht';
    $Lang->{'Default Calendar view'} = 'Standard-Kalenderansicht';
    $Lang->{'Event Calendar object'} = 'Terminkalender-Objekt';
    $Lang->{'User dependend'}        = 'Benutzer abhängig';
    $Lang->{
        'Show ticket events depending on your reference to the tickets. They are "OR" combined - just one have to be true.'
        }
        = 'Zeigt Ticket-Termine in Abhängigkeit Ihres Bezugs zum Ticket. Die Werte sind Alternativen - nur eins davon muss zutreffen.';
    $Lang->{'Escalation - First Response Time'}           = 'Eskalation - Reaktionszeit';
    $Lang->{'Escalation - Update Time'}                   = 'Eskalation - Aktualisierungszeit';
    $Lang->{'Escalation - Solution Time'}                 = 'Eskalation - Lösungszeit';
    $Lang->{'Linked Agent'}                               = 'Verknüpfter Agent';
    $Lang->{'Event type'}                                 = 'Termintyp';
    $Lang->{'Filter for events'}                          = 'Terminfilter';
    $Lang->{'Number of events per Page'}                  = 'Anzahl Termine pro Seite';
    $Lang->{'There are no private events.'}               = 'Keine privaten Termine vorhanden.';
    $Lang->{'The start have to be earlier than the end.'} = 'Der Start muss vor dem Ende liegen.';
    $Lang->{'Date selection'}                             = 'Datumsauswahl';

    # publicticket
    $Lang->{'Access Ticket'}                           = 'Ticketzugang';
    $Lang->{'blank'}                                   = 'Leer';
    $Lang->{'circle'}                                  = 'Kreis';
    $Lang->{'default'}                                 = 'Standard';
    $Lang->{'ellipse'}                                 = 'Ellipse';
    $Lang->{'ellipse and circle'}                      = 'Ellipse und Kreis';
    $Lang->{'rect'}                                    = 'Rechteck';
    $Lang->{'This is the used style for the captcha.'} = 'Verwendeter Style für das Captcha.';
    $Lang->{'Scramble'}                                = 'Durcheinander';
    $Lang->{'This is to de-/activate scrambling.'}
        = 'De-/Aktiviert Versatz und Drehung der Zeichen.';
    $Lang->{'Particles'}                                  = 'Partikel';
    $Lang->{'This is to de-/activate particles.'}         = 'De-/Aktiviert Partikel.';
    $Lang->{'This is the color code for the font.'}       = 'Farbcode für die Schriftfarbe.';
    $Lang->{'Line Color'}                                 = 'Linienfarbe';
    $Lang->{'This is the color code for the line.'}       = 'Farbcode für die Linienfarbe';
    $Lang->{'This is the color code for the background.'} = 'Farbcode für die Hintergrundfarbe';
    $Lang->{'The field must be color code like "#FF9B05".'}
        = 'Das Feld benötigt einen Farbcode wie zum Beispiel "#FF9B05".';
    $Lang->{'Expiration'} = 'Verfall';
    $Lang->{'This is the time in minutes a generated captcha is valid.'}
        = 'Legt die Zeit in Minuten fest welche ein generiertes Captcha gültig ist.';
    $Lang->{'The field content is invalid.'}    = 'Der Feldwert ist ungültig.';
    $Lang->{'Length'}                           = 'Länge';
    $Lang->{'This is the length of the token.'} = 'Dies ist die Länge der Token.';
    $Lang->{'From (email)'}                     = 'Von (E-Mail)';
    $Lang->{'Invalid email address.'}           = 'Ungültige Email-Adresse.';

    # conversation guide
    $Lang->{'Conversation guides'}           = 'Gesprächsleitfäden';
    $Lang->{'Conversation guide'}            = 'Gesprächsleitfaden';
    $Lang->{'Add conversation guide'}        = 'Gesprächsleitfaden hinzufügen';
    $Lang->{'Edit conversation guide'}       = 'Gesprächsleitfaden bearbeiten';
    $Lang->{'Conversation guide added!'}     = 'Gesprächsleitfaden hinzugefügt!';
    $Lang->{'Conversation guide updated!'}   = 'Gesprächsleitfaden bearbeitet!';
    $Lang->{'Conversation guide Management'} = 'Gesprächsleitfadenverwaltung';
    $Lang->{'Name of copy'}                  = 'Name der Kopie';
    $Lang->{'Copy conversation guide'}       = 'Gesprächsleitfaden kopieren';
    $Lang->{'Groupings'}                     = 'Gruppierungen';
    $Lang->{'Grouping'}                      = 'Gruppierung';
    $Lang->{'Questions'}                     = 'Fragen';
    $Lang->{'Question'}                      = 'Frage';
    $Lang->{'Remove question'}               = 'Frage entfernen';
    $Lang->{'Question (short)'}              = 'Frage (kurz)';
    $Lang->{'Question (long)'}               = 'Frage (lang)';
    $Lang->{'Add Question'}                  = 'Frage hinzufügen';
    $Lang->{'Followup Question(s)'}          = 'Folgefrage(n)';
    $Lang->{'Response'}                      = 'Antwort';
    $Lang->{'Responses'}                     = 'Antworten';
    $Lang->{'Avaiable groupings'}            = 'Verfügbare Gruppierungen';
    $Lang->{'Add grouping'}                  = 'Gruppierungen hinzufügen';
    $Lang->{'New conversation guide ticket'} = 'Neues Gesprächsleitfaden-Ticket';
    $Lang->{'Ticket conversation guides'}    = 'Ticketgesprächsleitfäden';
    $Lang->{'DateTime'}                      = 'Datum/Zeit';
    $Lang->{'required field'}                = 'Pflichtfeld';
    $Lang->{'Conversation guides per page'}  = 'Gesprächsleitfäden pro Seite';
    $Lang->{'spinner format'}                = 'Format des Spinners';
    $Lang->{'spinner position'}              = 'Position des Spinners';
    $Lang->{'minimum value'}                 = 'min. Wert';
    $Lang->{'maximum value'}                 = 'max. Wert';
    $Lang->{'initial value'}                 = 'Startwert';
    $Lang->{'counter buttons'}               = 'Zähler Schaltflächen';
    $Lang->{'align text'}                    = 'Text Ausrichtung';
    $Lang->{'Mandatory'}                     = 'Pflichtfeld';
    $Lang->{'InfoText'}                      = 'Hinweistext';
    $Lang->{'information text'}              = 'Hinweistext';
    $Lang->{'formation of information text'} = 'Formatierung des Hinweistext';
    $Lang->{'vertical'}                      = 'vertikal';
    $Lang->{'expand'}                        = 'Ausklappen';
    $Lang->{'collapse'}                      = 'Zuklappen';
    $Lang->{'Conversation guide import'}     = 'Gesprächsleitfaden-Import';
    $Lang->{'Import conversation guide'}     = 'Gesprächsleitfaden importieren';
    $Lang->{'Upload conversation guide'}     = 'Gesprächsleitfaden hochladen';
    $Lang->{'Confirm deletion of'}           = 'Löschungsbestätigung für';
    $Lang->{'and all responses'}             = 'und aller Antworten';
    $Lang->{'Create and manage conversation guides.'} =
        'Gesprächsleitfäden erzeugen und verwalten.';
    $Lang->{'A conversation guide with this name already exists!'} =
        'Ein Gesprächsleitfaden mit diesem Namen exisitert bereits!';
    $Lang->{'Here you can upload a configuration file to import a conversation guide to your system. The file needs to be in .yml format as exported by this module.'} =
        'Hier können Sie über die Konfigurationsdatei eines Gesprächsleitfadens ins System importieren. Diese Datei muss das von diesem Modul verwendeten .yml Format haben.';
    $Lang->{'Create new conversation guide ticket'} =
        'Erstelle neues Gesprächsleitfaden-Ticket';
    $Lang->{'Please click the button below to create a ticket of the desired conversation guide.'} =
        'Bitte klicken Sie auf den jeweiligen Button, um ein Ticket mit dem gewünschten Gesprächsleitfaden zu erstellen.';
    $Lang->{"Used to group questions. At least one grouping have to be configured. For sub-groupings use '::', e.g. 'MainGrouping::SubGrouping::SubSubGrouping'."} =
        'Damit werden Fragen gruppiert. Mindestens eine Gruppierung muss vorhanden sein. Für Unter-Gruppierungen muss "::" verwendet werden, z.B. "HauptGruppierung::UnterGruppierung::UnterUnterGruppierung"';
    $Lang->{"A answer of this question will be the value of selected attribute."} =
        'Eine Antwort auf diese Frage wird als Wert für das ausgewählte Attribut bei Ticket-/Artikelerstellung gesetzt.';
    $Lang->{"Title of this question."}       = 'Titel der Frage';
    $Lang->{"Description of this question."} = 'Beschreibung der Frage';
    $Lang->{'Ticket-ACL to hide the conversation guide tab if ticket has no conversation guide.'}
        = 'Ticket-ACL, die das Gesprächsleitfaden-Tab ausblendet, wenn das Ticket keinen Gesprächsleitfaden verwendet.';
    $Lang->{'Output filter which shows the conversation guide selection in ticket screens.'}
        = 'Outputfilter, der die Gesprächleitfaden-Auswahl in den Ticket-Ansichten anzeigt.';

    # general
    $Lang->{'Checklist View'} = 'Ansicht der Checklisten';
    $Lang->{'Defines parameters for the AgentTicketZoomTab "Checklist".'} = 'Definiert Parameter für das AgentTicketZoomTab "Checklist".';
    $Lang->{'Select if a checklist should be displayed as tab or sidebar.'} = 'Auswahl, ob eine Checkliste als Tab oder Sidebar dargestellt werden soll.';
    $Lang->{'Ticket ACL to hide the checklist tab if checklists should be displayed as sidebar.'} = 'Ticket-ACL, um das Checklisten-Tab auszublenden, wenn Checklisten als Sidebar dargestellt werden sollen.';
    $Lang->{'Modify Checklist Entries'} = 'Checklisteneinträge ändern';

    $Lang->{'Select Baseline Config Item'}      = 'Wählen Sie eine Standardkonfiguration';
    $Lang->{'Compare with Baseline'}            = 'Vergleich mit Standardkonfiguration';
    $Lang->{'with Baseline ConfigItem version'} = 'mit Standardkonfiguration Version';
    $Lang->{'with Baseline ConfigItem'}         = 'mit Standardkonfiguration';
    $Lang->{'Baseline ConfigItem Version'}      = 'Standardkonfiguration Version';
    $Lang->{'Shows a link in the menu to compare a configuration item with a baseline configuration.'}
        = 'Zeigt einen Link an im Menu, um ein ConfigItem mit einer Standardkonfiguration (Baseline) zu vergleichen.';

    $Lang->{'Clear or remove this attribute in new version.'} = 'Dieses Attribut in der neuen Version leeren oder entfernen.';

    # translations
    $Lang->{'Translations'}                                           = 'Übersetzungen';
    $Lang->{'Manage translations'}                                    = 'Übersetzungen verwalten';
    $Lang->{'Translation Management'}                                 = 'Übersetzungen';
    $Lang->{'Search by text template'}                                = 'Suche nach Text Template';
    $Lang->{'Search by translation'}                                  = 'Suche nach Übersetzung';
    $Lang->{'Limit search to language'}                               = 'Beschränke die Suche auf ausgewählte Sprache';
    $Lang->{'Add new translation'}                                    = 'Neue Übersetzung hinzufügen';
    $Lang->{'Database and file operations'}                           = 'Datenbank- und Dateioperationen';
    $Lang->{'Scan files and update db'}                               = 'Dateisystem prüfen und Datenbank aktualisieren';
    $Lang->{'Build language file'}                                    = 'Sprachdatei erstellen';
    $Lang->{'Limit export to language'}                               = 'Exportiere ausgewählte Sprache(n)';
    $Lang->{'Hints'}                                                  = 'Tipps';
    $Lang->{'Please enter a search term to look for translations.'}   = 'Bitte geben Sie einen Suchbergriff ein, um Übersetzungen zu finden.';
    $Lang->{'activate to confirm template modification'}              = 'Checkbox aktivieren, um Text Template-Änderung zu bestätigen';
    $Lang->{'Add new language'}                                       = 'Neue Sprache hinzufügen';
    $Lang->{'Translations successfully updated.'}                     = 'Übersetzungen erfolgreich aktualisiert.';
    $Lang->{'Could not change text template. Duplicate entry found!'} = 'Konnte Text Template nicht ändern, da bereits ein Text Template mit identischem Namen existiert!';
    $Lang->{'Delete text template and all translations'}              = 'Lösche Text Template und alle Übersetzungen';
    $Lang->{'Delete checked translations'}                            = 'Lösche ausgewählte Übersetzungen';
    $Lang->{'Translations successfully deleted.'}                     = 'Übersetzungen erfolgreich gelöscht.';
    $Lang->{'Key and translations successfully deleted.'}             = 'Text Template und alle Übersetzungen erfolgreich gelöscht.';
    $Lang->{'Enter your new translation'}                             = 'Fügen Sie hier die neue Übersetzung ein';
    $Lang->{'Translations successfully added.'}                       = 'Übersetzungen erfolgreich hinzugefügt.';
    $Lang->{'Enter your new text template'}                           = 'Fügen Sie hier das neue Text Template ein';
    $Lang->{'Welcome to translation management.'}                     = 'Herzlich Willkommen im Bereich "Übersetzungen".';
    $Lang->{'File system checked and database updated.'}              = 'Dateisystem überprüft und Datenbank aktualisiert.';
    $Lang->{'New language file created.'}                             = 'Neue Sprachdatei wurde erstellt.';
    $Lang->{'Remove language file'}                                   = 'Sprachdatei entfernen';
    $Lang->{'File languages removed.'}                                = 'Sprachdatei entfernt.';
    $Lang->{'Limit search to modified entries'}                       = 'Suche nur geänderte Einträge';
    $Lang->{'Defines the path for all exported language files (with trailing slash).'}                                                                        = 'Gibt den Pfad für die exportierten Sprachdateien an (inklusive abschließendem Slash).';
    $Lang->{'Most of the text templates are stored in English language. So you do not need to create an English translation for these entries.'}              = 'Ein Großteil der Text Templates liegt in englischer Sprache vor. Sie müssen somit keine Englische Übersetzung anlegen.';
    $Lang->{'To change an English entry, just create a new translation and use en as language code.'}                                                         = 'Um einen englischen Eintrag zu ändern, genügt es, eine neue, englische Übersetzung anzulegen.';
    $Lang->{'Be careful while editing a key. Typos will result in unexpected behaviour.'}                                                                     = 'Seien Sie vorsichtig, wenn Sie ein Text Template ändern. Schreibfehler in Text Templates führen zu unerwartetem Verhalten.';
    $Lang->{'Do not forget to create/update your language file after you have modified or imported translations.'}                                            = 'Vergessen Sie nicht, die Sprachdatei neu zu erstellen, nachdem Sie Übersetzungen geändert und/oder imnportiert haben.';
    $Lang->{'After changing pm files (or other filetypes with translations) do not forget to scan your files again to import your changes to your database.'} = 'Klicken Sie auf "Dateisystem prüfen und Datenbank aktualisieren", nachdem Sie pm-Dateien oder andere Dateien, die Übersetzungen beinhalten, geändert haben.';
    $Lang->{'Here you can create a new translation. Text template is mandatory. Listed are all used languages (SysConfig: DefaultUsedLanguages). Languages are optionally. You can add more languages in next step.'} = 'Hier können Sie eine neue Übersetzung erstellen. Das Text Template ist Pflichtfeld. Es werden alle aktuell verwendeten Sprachen aufgelistet (siehe SysConfig: DefaultUsedLanguages). Die einzelnen Sprachen sind optional auszufüllen. Weitere Sprachen können Sie im nächsten Schritt hinzufügen.';

    # DFAttachment ----------------------------------
    # Options
    $Lang->{'MaxArraySize'}            = 'Maximale Dateianzahl';
    $Lang->{'MaxFileSize'}             = 'Maximale Dateigröße';
    $Lang->{'ItemSeparator'}           = 'Anzeigetrenner';
    $Lang->{'AllowedFileExtensions'}   = 'Zulässige Endungen';
    $Lang->{'ForbiddenFileExtensions'} = 'Unzulässige Endungen';

    # Descriptions...
    $Lang->{'Specify the maximum number of entries.'}
        = 'Gibt die maximale Anzahl möglicher Einträge an.';
    $Lang->{'Specify the maximum size of a file in Bytes, or 0 to use SysConfig \'WebMaxFileUpload\'.'}
        = 'Gibt die maximale Größe von Dateien in Bytes an, oder 0 um SysConfig \'WebMaxFileUpload\' zu verwenden.';
    $Lang->{'Cannot exceed SysConfig \'WebMaxFileUpload\'.'}
        = 'Kann SysConfig \'WebMaxFileUpload\' nicht übersteigen.';
    $Lang->{'Specify the separator of displayed values for this field.'}
        = 'Gibt den Trenner für die angezeigten Werte an.';
    $Lang->{'Email with Attachment from Dynamic Field'}
        = 'Email mit Anhang aus Dynamischen Feld';
    $Lang->{'Specify allowed file extensions without leading dot.'}
        = 'Zulässige Dateiendungen ohne führenden Punkt.';
    $Lang->{'Specify forbidden file extensions without leading dot.'}
        = 'Unzulässige Dateiendungen ohne führenden Punkt.';

    # Messages...
    $Lang->{'Too many files.'}            = 'Zuviele Dateien.';
    $Lang->{'is too large.'}              = 'ist zu groß.';
    $Lang->{'has a forbidden extension.'} = 'hat eine unzulässige Endung.';
    $Lang->{'Upload in progress.'}        = 'Laufender Upload';

    $Lang->{'Comma (,)'}      = 'Komma (,)';
    $Lang->{'Semicolon (;)'}  = 'Semikolon (;)';
    $Lang->{'Whitespace ( )'} = 'Leerzeichen ( )';

    # dynamic field RichText translation...
    $Lang->{'Specify the maximum word length (in characters) for this field when saving.'}
        = 'Geben Sie die maximale Wortlänge (in Zeichen) für dieses Feld beim Speichern an.';
    $Lang->{'Specify the minimum word length (in characters) for this field when saving.'}
        = 'Geben Sie die minimale Wortlänge (in Zeichen) für dieses Feld beim Speichern an.';
    $Lang->{'Specify the maximum number of words (in characters) to be stored as keywords for the field.'}
        = 'Geben Sie die maximale Anzahl der Wörter (in Zeichen) an, die als Schlagwörter zu dem Feld gespeichert werden.';
    $Lang->{'Specify the height (in pixels) for this field in the edit mode.'}
        = 'Geben Sie die Höhe (in Pixel) für dieses Feld im Bearbeitungsmodus an.';
    $Lang->{'Specify the width (in pixels) for this field in the edit mode.'}
        = 'Geben Sie die Breite (in Pixel) für dieses Feld im Bearbeitungsmodus an.';
    $Lang->{'With the following information a keyword list is generated from the contents of the rich text and stored in the dynamic field. The content of the RichText is stored separately. The keyword list is responsible for better search compatibility. The actual content is displayed in the dynamic field and not the keyword list.'}
        = 'Mit den folgenden Angaben wird eine Schlagwortliste aus dem Inhalt des RichText generiert und ins Dynamische Feld gespeichert. Der Inhalt des RichText wird separat abgespeichert. Die Schlagwortliste ist für eine bessere Suchkompatibilität zuständig. Der eigentliche Inhalt wird im Dynamischen Feld angezeigt und nicht die Schlagwortliste.';
    $Lang->{'Width of field'}           = 'Breite des Feldes';
    $Lang->{'Height of field'}          = 'Höhe des Feldes';
    $Lang->{'maximum number of words'}  = 'Maximale Anzahl von Wörtern';
    $Lang->{'maximum word length'}      = 'Maximale Wortlänge';
    $Lang->{'minimum word length'}      = 'Minimale Wortlänge';
    $Lang->{'Keyword list'}             = 'Schlagwortliste';

    # forward ticket values to linked tickets
    $Lang->{"Ticket event module to forward ticket attribute values to linked tickets on certain ticket events."}
        = 'Ticket-Eventmodul, um Ticket-Werte an verlinkte Tickets bei bestimmten Ticket-Events weiterzugeben.';
    $Lang->{"Registration for the forwader events. Key is the internal name, used in the further sysconfig options and value is the relevant ticket event."}
        = 'Registirerung der Weitergabe-Events. Der Schlüssel ist der interne Name, welcher für die weiteren SysConfig-Optionen verwendet wird. Der Inhalt ist der relevante Ticket-Event.';
    $Lang->{"Relvant link type between the forwarder ticket and its reveiver ticket. Key is the internal name (see 'ForwardTicketValuesToAnotherTicket###Events') and value is the link type (e.g. 'ParentChild') followed by ':::' and either 'Source','Target' to specify the possible receiver ticket. By default (if only the link type is given) 'Target' is assumed."}
        = 'Relevanter Linktyp zwischen dem weitergebendem Ticket und dessen Empfänger-Ticker. Der Schlüssel ist der interne Name (siehe "ForwardTicketValuesToAnotherTicket###Events") und der Inhalt ist der Linktyp (z.B. "ParentChild"), gefolgt von ":::" und entweder "Source" oder "Target", um das Empänger-Ticket zu spezifizieren. Standardmäßig (sollte z.B. nur der Linktyp geben sein) wird "Target" verwendet.';
    $Lang->{"Check of the forwarder ticket, the configured attributes have to match the given RegEx. Key is the internal name (see 'ForwardTicketValuesToAnotherTicket###Events') followed by ':::' and the attribute (possible are 'Type', 'Queue', 'State', 'Priority', 'Service' and 'SLA') and value is a regular expression."}
        = 'Prüfung des weitergebenden Tickets; die konfigurierten Attribute müssen der angebenen RegEx entsprechen. Der Schlüssel ist der interne Name (siehe "ForwardTicketValuesToAnotherTicket###Events"), gefolgt von ":::" und dem Attribut (möglich sind: "Type", "Queue", "State", "Priority", "Service" und "SLA"). Der Inhalt ist der reguläre Ausdruck.';
    $Lang->{"Check of the receiver ticket, the configured attributes have to match the given RegEx. Key is the internal name (see 'ForwardTicketValuesToAnotherTicket###Events') followed by ':::' and the attribute (possible are 'Type', 'Queue', 'State', 'Priority', 'Service' and 'SLA') and value is a regular expression."}
        = 'Prüfung des Empfänger-Tickets; die konfigurierten Attribute müssen der angebenen RegEx entsprechen. Der Schlüssel ist der interne Name (siehe "ForwardTicketValuesToAnotherTicket###Events"), gefolgt von ":::" und dem Attribut (möglich sind: "Type", "Queue", "State", "Priority", "Service" und "SLA"). Der Inhalt ist der reguläre Ausdruck.';
    $Lang->{"Relevant attributes of the forwarder ticket and the corresponding attributes of the receiver ticket. Key is the internal name (see 'ForwardTicketValuesToAnotherTicket###Events') followed by ':::' and the attribute of the forwarder ticket. And value is the attribute of the receiver ticket follwed by ':::' and an operator and if necessary another ':::' and further data (e.g. a separator). The attributes can be 'Type', 'Queue', 'State', 'Priority', 'Service', 'SLA' and dynamic fields. The 'Operator' can be 'ADD', 'SUBTRACT', 'CONCAT' or 'SET' (for non dynamic field receiver attributes only 'SET' is recommended). In case of 'ADD' and 'SUBTRACT' the further data should be ',' or '.' (as decimal separator -  comma will be assumed if missing) and in case of 'CONCAT' the separator can be a simple string (to keep trailing spaces, use # as last character - e.g. ', #')."}
        = 'Relevante Attribute des weitergebenden Tickets und die dazugehörigen Attribute des Empfänger-Tickets. Der Schlüssel ist der interne Name (siehe "ForwardTicketValuesToAnotherTicket###Events"), gefolgt von ":::" und dem Attribut des weitergebenden Tickets. Der Inhalt ist das Attrbut des Empfänger-Tickets, gefolgt von ":::", einem Operator und, falls nötig, einem weiteren ":::" und zusätzlichen Angaben (z.B ein Trennzeichen). Die Attribute können sein: "Type", "Queue", "State", "Priority", "Service", "SLA" und dynamische Felder. Der Operator kann sein: "ADD", "SUBTRACT", "CONCAT" oder "SET" (für Empfänger-Attribute, die keine dynamische Felder sind, sollte ausschließlich "SET" verwendet werden). Im Falle von "ADD" und "SUBTRACT" sollten die zusätzlichen Angaben ein "," oder ein "." (als Dezimaltrennzeichen - Komma wird verwendet, wenn nicht angeben). Im Falle von "CONCAT" kann ein einfacher Text als Trennzeichen angegeben werden (um Leerzeichen am Ende beizubehalten, muss "#" als letztes Zeichen angefügt werden - z.B. ", #").';

    # ConfigItemUniqueCheck
    $Lang->{'A duplicate value was found in this config item! Please check the values at "%s".'}
        = 'In diesem ConfigItem wurde eine doppelte Wertvergabe gefunden. Bitte überprüfen Sie die Werte bei "%s".';
    $Lang->{'Duplicate value was found in one or more of the existing config items of this class. Please check the values at "%s".'}
        = 'Es wurden doppelte Wertvergabe in einem oder mehreren der bestehenden ConfigItems dieser Klasse gefunden. Bitte überprüfen Sie die Werte bei "%s".';

    # logbook
    $Lang->{"Logbook"}
        = 'Logbuch';
    $Lang->{"Logbooks"}
        = 'Logbücher';
    $Lang->{"Logbook Management"}
        = 'Logbuch Verwaltung';
    $Lang->{"Logbook added!"}
        = 'Logbuch hinzugefügt!';
    $Lang->{"Logbook updated!"}
        = 'Logbuch aktualisiert!';
    $Lang->{"Add logbook"}
        = 'Logbuch hinzufügen';
    $Lang->{"Computer logbook"}
        = 'Computerlogbuch';
    $Lang->{"General logbook for the computer"}
        = 'Allgemeines Logbuch für den Computer';
    $Lang->{"Hardware logbook"}
        = 'Hardwarelogbuch';
    $Lang->{"General logbook for the hardware"}
        = 'Allgemeines Logbuch für die Hardware';
    $Lang->{"Location logbook"}
        = 'Standortlogbuch';
    $Lang->{"General logbook for the location"}
        = 'Allgemeines Logbuch für den Standort';
    $Lang->{"Network logbook"}
        = 'Netzwerklogbuch';
    $Lang->{"General logbook for the network"}
        = 'Allgemeines Logbuch für das Netzwerk';
    $Lang->{"Software logbook"}
        = 'Softwarelogbuch';
    $Lang->{"General logbook for the software"}
        = 'Allgemeines Logbuch für die Software';
    $Lang->{"Create and manage the definitions for Configuration Item Logbooks."}
        = 'Erstellen und verwalten Sie die Definitionen für Configuration Item Logbücher';
    $Lang->{'Effective: '}                = 'Stand vom: ';
    $Lang->{'for'}                        = 'für';
    $Lang->{'Generate'}                   = 'Erstelle';
    $Lang->{'Select chapters to be used'} = 'Wählen Sie die zu verwendenden Kapitel';
    $Lang->{'Chapter'}                    = 'Kapitel';
    $Lang->{'Chapter Number'}             = 'Kapitelnr.';
    $Lang->{'Chapter Title'}              = 'Kapitelüberschrift';
    $Lang->{'Select chapter'}             = 'Auswahl Kapitel';
    $Lang->{'General Information'}        = 'Generelle Informationen';
    $Lang->{'Service Tickets'}            = 'Auftragstickets';
    $Lang->{'Incident Tickets'}           = 'Störungstickets';
    $Lang->{'Hardware Information'}       = 'Hardwareinformation';
    $Lang->{'Computer Information'}       = 'Computerinformation';
    $Lang->{'NetworkAddress'}             = 'Netzwerkadresse';
    $Lang->{'Software Information'}       = 'Softwareinformationen';
    $Lang->{'Licenses'}                   = 'Lizenzen';
    $Lang->{'Lists current general attributes.'}
        = 'Zeigt alle aktuellen Werte der generellen Attribute.';
    $Lang->{'Lists related service requests.'}
        = 'Enthält zugehörige Auftragmeldungen.';
    $Lang->{'Lists related incidents.'}
        = 'Enthält zugehörige Störungsmeldungen.';
    $Lang->{'Lists contact information.'}
        = 'Enthält Kontaktinformationen.';
    $Lang->{'Lists network addresses.'}
        = 'Enthält Netzwerkadressen.';
    $Lang->{'Lists general information of this software.'}
        = 'Enthält Informationen zur Software.';
    $Lang->{'Lists licenses.'}
        = 'Enthält eine Übersicht der Lizenzen.';
    $Lang->{'This section shows an overview of all documented service request tickets.'}
        = 'Dieser Bereich listet alle dokumentierten Auftragsmeldungen auf.';
    $Lang->{'This section shows an overview of all documented incident tickets.'}
        = 'Dieser Bereich listet alle dokumentierten Störungsmeldungen auf.';
    $Lang->{'Overview of general computer informations.'}
        = 'Übersicht der allgemeinen Computerinformationen.';
    $Lang->{'Overview of general hardware informations.'}
        = 'Übersicht der allgemeinen Hardwareinformationen.';
    $Lang->{'Shows detail information for assigned user.'}
        = 'Zeigt detailierte Informationen zum zugewiesenen Nutzer.';

    # AgentOverview...
    $Lang->{'The new data will be checked for the Config Items, please wait a moment...'}
        = 'Die neuen Daten werden auf die ConfigItems überprüft, bitte warten Sie einen Moment...';
    $Lang->{'New config item version would be created, please wait a moment...'}
        = 'Es wird eine neue ConfigItem-Version erstellt, bitte warten Sie einen Moment...';
    $Lang->{'Selected tickets will be checked, please wait a moment...'}
        = 'Ausgewählte Tickets werden überprüft, bitte warten Sie einen Moment...';
    $Lang->{'Tickets will be linked, please wait a moment...'}
        = 'Tickets werden verlinkt, bitte warten Sie einen Moment...';

    # Checklist...
    $Lang->{'Tickets with checklist items'} = 'Tickets mit Checklistelementen';
    $Lang->{'Defines the default ticket attribute for ticket sorting in the ticket checklist view of the agent interface.'} = 'Bestimmt das Standard-Ticket-Attribut für das Sortieren der Tickets in der Übersicht über Tickets mit Checklistelementen in der Agentenoberfläche.';
    $Lang->{'Defines the default ticket order in the ticket checklist view of the agent interface. Up: oldest on top. Down: latest on top.'} = 'Steuert die Ticket-Sortierung für die Checklistelemente-Ansicht des Agentenbereichs. Auf: Älteste oben. Ab: Neuste oben.';
    $Lang->{'Tickets with unsolved checklist items'} = 'Tickets mit unerledigten Checklisteinträgen';
    $Lang->{'My Checklist Tickets'} = 'Meine Checklist Tickets';
    $Lang->{'Defines the default checklist state in the ticket checklist view of the agent interface.'} = 'Legt den Standard Checklist-Status, der in der ChecklistView genutzt wird.';
    $Lang->{'Enables or disables a filter for the ticket list. If enabled, only tickets valid for \'Ticket::ViewableStateType\' are shown.'} = 'Aktiviert oder deaktiviert einen filter für die Ticketliste. Wenn aktiviert, werden nur für \'Ticket::ViewableStateType\' gültige Tickets angezeigt.';

    # Substitute ticket access...
    $Lang->{'Substitute ticket access'} = 'Vertreter Ticketzugriff';
    $Lang->{'Module to grant access to the agent substitute of owner or responsible of a ticket.'}
        = 'Modul zum Gestatten des Zugriffs auf ein Ticket durch den Agenten, der Vertreter für Bearbeiter oder Verantwortlichen des Tickets ist.';
    $Lang->{'Optional queue limitation for the SubstituteCheck permission module. If set, permission is only granted for tickets in the specified queues.'}
        = 'Optionale Einschränkung auf Queues für das SubstituteCheck Permission-Modul. Wenn gesetzt, wird die Erlaubnis nur für Tickets in den hier angegebenen Queues erteilt.';

    # password policy...
    $Lang->{'Your current password has expired! Please enter a new password to continue using the system.'}
        = 'Ihr aktuelles Passwort ist abgelaufen! Bitte geben Sie ein neues Passwort an, um das System weiterhin verwenden zu können.';
    $Lang->{'Can\'t update password, it must not contain your own data "%s"!'}
        = 'Passwort kann nicht aktualisiert werden, es dürfen keine eigenen Daten "%s" enthalten sein!';
    $Lang->{'Can\'t update password, it dosn\'t conform to password policies (must match %s policy groups)!'}
        = 'Passwort kann nicht aktualisiert werden, da es nicht den Passwortrichtlinien entspricht (muss %s Policy-Gruppen entsprechen)!';
    $Lang->{'Can\'t update password, it must be at most %s characters long!'}
        = 'Passwort kann nicht aktualisiert werden, es darf maximal %s Zeichen lang sein!';
    $Lang->{'Can\'t update password, it must not recur within %s updates!'}
        = 'Das Passwort kann nicht aktualisiert werden, es darf nicht innerhalb von %s Updates wiederholt werden!';
    $Lang->{"Defines all the parameters for this preference in the customer preferences. 'PasswordCheckRegex' allows to match of invalid characters in passwords. Define the minimum and maximum number of characters using 'PasswordMinSize' and 'PasswordMaxSize'. Define groups to allows to match of upper or lower case , digits und special characters. It's possible to add more groups with the prefix \"PasswordGroup\". 'PasswordMinGroupCount' is the count of the groups to use. Define user data to not contain to the password. With the 'PasswordNoUserDataLength' can you defined the character length of the user data to not contain. 'PasswordNoRecurrence' can be set how many of the last passwords of the user will be not allow for the next change. 'PasswordMaxLoginFailed' is the maximum of number of login fails. 'PasswordStopwords' defines a list of words to not contain to the password."}
        = "Definiert alle Parameter für diese Preference in den Kundeneinstellungen. 'PasswordCheckRegex' ermöglicht die Übereinstimmung von ungültigen Zeichen in Passwörtern. Definieren Sie die minimale und maximale Anzahl von Zeichen mit 'PasswordMinSize' und 'PasswordMaxSize'. Definieren Sie Gruppen, um die Übereinstimmung von Groß- und Kleinbuchstaben, Ziffern und Sonderzeichen zu ermöglichen. Es ist möglich, weitere Gruppen mit dem Präfix \"PasswordGroup\" hinzuzufügen. 'PasswordMinGroupCount' ist die Anzahl der zu verwendenden Gruppen. Definieren Sie Benutzerdaten, die nicht im Passwort enthalten sein sollen. Mit 'PasswordNoUserDataLength' können Sie die Zeichenlänge der Benutzerdaten definieren, die nicht enthalten sein sollen. 'PasswordNoRecurrence' kann eingestellt werden, wie viele der letzten Passwörter des Benutzers für die nächste Änderung nicht erlaubt sind. \"PasswordMaxLoginFailed\" ist die maximale Anzahl der fehlgeschlagenen Anmeldungen. 'PasswordStopwords' definiert eine Liste von Wörtern, die das Passwort nicht enthalten soll.";
    $Lang->{"Defines all the parameters for this preference in the agent preferences. 'PasswordCheckRegex' allows to match of invalid characters in passwords. Define the minimum and maximum number of characters using 'PasswordMinSize' and 'PasswordMaxSize'. Define groups to allows to match of upper or lower case , digits und special characters. It's possible to add more groups with the prefix \"PasswordGroup\". 'PasswordMinGroupCount' is the count of the groups to use. Define user data to not contain to the password. With the 'PasswordNoUserDataLength' can you defined the character length of the user data to not contain. 'PasswordNoRecurrence' can be set how many of the last passwords of the user will be not allow for the next change. 'PasswordMaxLoginFailed' is the maximum of number of login fails. 'PasswordStopwords' defines a list of words to not contain to the password."}
        = "Definiert alle Parameter für diese Preference in den Agenteneinstellungen. 'PasswordCheckRegex' ermöglicht die Übereinstimmung von ungültigen Zeichen in Passwörtern. Definieren Sie die minimale und maximale Anzahl von Zeichen mit 'PasswordMinSize' und 'PasswordMaxSize'. Definieren Sie Gruppen, um die Übereinstimmung von Groß- und Kleinbuchstaben, Ziffern und Sonderzeichen zu ermöglichen. Es ist möglich, weitere Gruppen mit dem Präfix \"PasswordGroup\" hinzuzufügen. 'PasswordMinGroupCount' ist die Anzahl der zu verwendenden Gruppen. Definieren Sie Benutzerdaten, die nicht im Passwort enthalten sein sollen. Mit 'PasswordNoUserDataLength' können Sie die Zeichenlänge der Benutzerdaten definieren, die nicht enthalten sein sollen. 'PasswordNoRecurrence' kann eingestellt werden, wie viele der letzten Passwörter des Benutzers für die nächste Änderung nicht erlaubt sind. \"PasswordMaxLoginFailed\" ist die maximale Anzahl der fehlgeschlagenen Anmeldungen. 'PasswordStopwords' definiert eine Liste von Wörtern, die das Passwort nicht enthalten soll.";
    $Lang->{'Defines the prefernece group when using of the password expiration check.'}
        = 'Definiert die Präferenzgruppe bei Verwendung der Passwortablaufprüfung.';
    $Lang->{'Defines all the parameters for the passwort expiration. \'PreferenceChange\' contain the preference of the last password change as unix-timestamp. \'PreferenceExpired\' contain the preference of the state of the expiration. \'PasswordTTL\' define the run  duration (at days) of a passwort.'}
        = 'Definiert alle Parameter für den Passwortablauf. \'PreferenceChange\' enthält die Präferenz der letzten Passwortänderung als Unix-Timestamp. \'PreferenceExpired\' enthält die Präferenz des Verfallszustands. \'PasswordTTL\' definiert die Laufzeit (in Tagen) eines Passworts.';
    $Lang->{'Login failed! Your Account "%s" is not available. Please contact a system adminstrator!'}
        = 'Anmeldung fehlgeschlagen! Ihr Konto "%s" ist nicht verfügbar. Bitte kontaktieren Sie einen Systemadministrator!';
    $Lang->{'Login failed %s times! The user "%s" is temporarily invalid. Please contact a system adminstrator!'}
        = 'Anmeldung ist %s-mal fehlgeschlagen! Der Benutzer "%s" wird temporär ungültig. Bitte kontaktieren Sie einen Systemadministrator!';
    $Lang->{'Unable to sign in! The user "%s" is blocked. Please contact a system adminstrator!'}
        = 'Anmelden nicht möglich! Der Nutzer "%s" ist gesperrt. Bitte kontaktieren Sie einen Systemadministrator!';
    $Lang->{'Block Login'} = 'Login blockieren';
    $Lang->{'Blocks the login of the customer user.'} = 'Blockiert den Login des Ansprechpartners.';
    $Lang->{'Blocks the login of the agent.'}         = 'Blockiert den Login des Agent.';

    # ticket announcement
    $Lang->{'Resets all ticket announcement daily (mornings).'}
        = 'Setzt alle Ticketmeldungen täglich (morgens) zurück.';
    $Lang->{'Resets all as seen marked ticket announcement of customers.'}
        = 'Setzt alle markierten Tickemedlungen der Kunden zurück.';
    $Lang->{'Ticket-ACL to show/hide ticket anncouncement fields.'}
        = 'Ticket-ACL zum Anzeigen/Ausblenden der Feldern zur Ticketmeldung.';
    $Lang->{'Defines the default values to display the ticket announcement in the customer frontend. ("Prefix" -> adds a keyword or message type before the message; "Ticketnumber" -> shows or hides the ticket number in the message; "BackgroundColor" -> sets the background color of the message; "Color" -> determines which Font color should have the message)'}
        = 'Definiert die Standardwerte, um die Ticketmeldung im Kunden-Frontend anzuzeigen. ("Prefix" -> fügt ein Schlagwort oder Meldetyp vor der Meldung an; "Ticketnumber" -> blendet die Ticketnummer in der Meldung ein oder aus; "BackgroundColor" -> legt die Hintergrundfarbe der Meldung fest; "Color" -> bestimmt welche Schriftfarbe die Meldung haben soll)';
    $Lang->{'Defines the values to display the ticket announcement for each ticket type in the customer frontend. Other parameters for the display can be determined for each type. ("Prefix" -> adds a keyword or message type before the message; "Ticketnumber" -> shows or hides the ticket number in the message; "BackgroundColor" -> sets the background color of the message; "Color" -> determines which Font color should have the message)'}
        = 'Definiert die Werte zur Anzeige der Ticketansage für jeden Tickettyp im Kunden-Frontend. Zu jedem Typ können weitere Parameter für die Anzeige bestimmt werden. ("Prefix" -> fügt ein Schlagwort oder Meldetyp vor der Meldung an; "Ticketnumber" -> blendet die Ticketnummer in der Meldung ein oder aus; "BackgroundColor" -> legt die Hintergrundfarbe der Meldung fest; "Color" -> bestimmt welche Schriftfarbe die Meldung haben soll)';
    $Lang->{'Defines which ticket types can show a ticket notice in the customer frontend.'}
        = 'Definiert welche Tickettypen eine Ticketmedlung im Kunden-Frontend anzeigen können.';
    $Lang->{'Defines output filter to show the ticket announcement in the customer frontend.'}
        = 'Definiert den OutputFilter, um die Ticketmeldung im Kunden-Frontend anzuzeigen.';
    $Lang->{'Defines which ticket states wouldn\'t show a ticket notice in the customer frontend.'}
        = 'Definiert welche Ticketstatus keine Ticketbenachrichtigung im Kunden-Frontend anzeigen können.';
    $Lang->{'The input is incorrect, there are only numbers allowed!'}
        = 'Die Eingabe ist falsch, es sind nur Zahlen erlaubt!';
    $Lang->{'Known Error Messages'} = 'Bekannte Störungsmeldungen';
    $Lang->{'Ticket Announcement'}  = 'Ticketmeldung';
    $Lang->{'Ticket Announcement To All'}           = 'Ticketmeldung an alle';
    $Lang->{'Ticket Announcement Display'}          = 'Anzeige der Ticketmeldung';
    $Lang->{'Ticket Announcement Duration in Days'} = 'Ticketmeldungsdauer in Tagen';
    $Lang->{'The input is incorrect, there are only positive integers allowed!'}
        = 'Fehlerhafte Eingabe, es sind nur positive ganze Zahlen erlaubt!';
    $Lang->{'Known Error Message'}
        = 'Bekannte Störungsmeldung';
    $Lang->{'Only One'}     = 'Nur einmal';
    $Lang->{'One Per Day'}  = 'Einmal pro Tag';
    $Lang->{'Ever'}         = 'Immer';

    # search in attachment
    $Lang->{'Attachment Content'} = 'Inhalt der Anlage';
    $Lang->{'Ticket Attachment Search backend registration.'} =
            'Backendregistrierung für das Durchsuchen von Inhalten von Anlagen';
    $Lang->{'Basic article attachment index settings. Execute "bin/kix.Console.pl Maint::Ticket::AttachmentIndexRebuild" in order to generate a new index.'} =
            'Basis-Einstellungen für den Anlagen-Index. Führen Sie "bin/kix.Console.pl Maint::Ticket::AttachmentIndexRebuild" aus, um den Index neu zu erstellen.';
    $Lang->{'Article attachment index regex filters to remove parts of the text.'} =
            'Anlagenindex-Regex-Filter, um Textteile zu entfernen.';
    $Lang->{'English stop words for article attachment index. These words will be removed from the search index.'} =
            'Englische Stoppwörter für den Anlagen-Index. Diese Wörter werden von Suchindex entfernt.';
    $Lang->{'German stop words for article attachment index. These words will be removed from the search index.'} =
            'Deutsche Stoppwörter für den Anlagen-Index. Diese Wörter werden von Suchindex entfernt.';
    $Lang->{'Customizable stop words for article attachment index. These words will be removed from the search index.'} =
            'Anpassbare Stoppwörter für den Anlagen-Index. Diese Wörter werden von Suchindex entfernt.';
    $Lang->{'Defines whether Tesseract4 should use LSTM (CPU Multi Thread). With older versions this option has to be active for proper usage.'} =
            'Definiert ob Tesseract4 LSTM (CPU Multi Thread) nutzen soll. Bei älteren Version muss diese Option aktiv sein für eine ordnungsgemäße Verwendung.';

    # ticket duplicate search
    $Lang->{'General ticket data shown in the ticket duplicate table. Possible settings: Key => <Priority>:::<Attribute>:::<Mark As Link>; Value => 0 = Disabled, 1 = Available. Note: Only Ticket attributes without dynamic fields are allowed.'}
        = 'Allgemeine Ticketdaten, die in der Ticketduplikatentabelle angezeigt werden. Mögliche Einstellungen: Schlüssel => <Priorität>:::<Attribut>:::<Als Link markieren>; Wert => 0 = Deaktiviert, 1 = Verfügbar. Hinweis: Nur Ticket-Attribute ohne dynamische Felder sind erlaubt.';
    $Lang->{'Defines in which queues the search for duplicates should be restricted.'}
        = 'Legt fest in welchen Queues die Suche nach duplikaten eingeschränkt werden soll.';
    $Lang->{'Defines the status types for the search for ticket duplicates. If no status types are selected will be search include all.'}
        = 'Legt die Statustypen für die Suche nach Ticket duplikaten fest. Wenn keine Statustypen ausgewählt sind, wird die Suche alle einschließen.';
    $Lang->{'Defines the ticket types for the search for ticket duplicates. If no ticket types are selected will be search include all.'}
        = 'Legt die Tickettypen für die Suche nach Ticket duplikaten fest. Wenn keine Tickettypen ausgewählt sind, wird die Suche alle einschließen.';
    $Lang->{'Customizable ignore words for DuplicateTicketSearch. These words will not be searched.'}
        = 'Anpassbare nicht zubeachtende Wörter für DuplicateTicketSearch. Nach diesen Wörtern werden nicht gesucht.';
    $Lang->{'Determines how old a search ticket can be. Note: the time is required in minutes. Default: 365 days > 525600 minutes'}
        = 'Legt fest wie alt ein Ticket für die Suche maximal sein darf. Hinweis: die Zeitangabe wird in Minuten benötigt. Standard: 365 Tage > 525600 Minuten';
    $Lang->{'Defines the number of tickets to be displayed in the table.'}
        = 'Definiert die Anzahl der anzuzeigenden Ticket in der Ergebnistabelle.';
    $Lang->{'Specifies the minimum number of characters before the search is active.'}
        = 'Gibt die Mindestanzahl von Zeichen an, bevor die Suche aktiv wird.';
    $Lang->{'Specifies the delay for the search. Note: Times in milliseconds'}
        = 'Gibt die Verzögerung für die Suche an. Hinweis: Zeitangaben in Millisekunden';
    $Lang->{'Possible duplicate tickets'}
        = 'Mögliche doppelte Tickets';
    $Lang->{'Output filter for initialize duplicate ticket search.'}
        = 'OutputFilter zum Initialisieren der Suche nach doppelten Tickets.';

    # TicketDynamicFieldCalculation
    $Lang->{'Performs calculation with ticket data.'}                               = 'Führt Berechnung mit Ticketdaten durch.';
    $Lang->{'Invalid Config: ResultField and ErrorField must be separate fields'}   = 'Ungültige Konfiguration: ResultField und ErrorField müssen separate Felder sein';
    $Lang->{'Invalid Config: ResultField can not be used in Function'}              = 'Ungültige Konfiguration: ResultField kann nicht in Function verwendet werden';
    $Lang->{'Invalid Placeholder <%s>: %s'}                                         = 'Ungültiger Platzhalter <%s>: %s';
    $Lang->{'Invalid Function after replacement: %s'}                               = 'Ungültige Function nach Ersetzung: %s';
    $Lang->{'Only operation or opening bracket before opening bracket allowed: %s'} = 'Nur Operator oder öffnende Klammer vor öffnender Klammer erlaubt: %s';
    $Lang->{'Invalid result: %s'}                                                   = 'Ungültiges Ergebnis: %s';
    $Lang->{'Invalid division by 0'}                                                = 'Ungültige Division durch 0';
    $Lang->{'Invalid modulo by 0'}                                                  = 'Ungültiges Modulo durch 0';

    # ITSM Compare
    $Lang->{'Apply values'} = 'Werte übernehmen';
    $Lang->{'This attribute can\'t be applied because it does not exist in the current class definition.'}
        = 'Dieses Attribut kann nicht übernommen werden, da es nicht in der aktuellen Klassendefinition existiert.';
    $Lang->{'Are you sure that the attributes you have chosen should be adopted?'}
        = 'Sind Sie sich Sicher, dass die von Ihnen gewählten Attribute übernommen werden sollen?';

    # Agent Preferences
    $Lang->{'Preference template'}             = 'Einstellung-Vorlage';
    $Lang->{'Preference template user'}        = 'Einstellung-Vorlage Benutzer';
    $Lang->{'Preference template application'} = 'Einstellung-Vorlage Verwendung';

    $Lang->{'role based assignment'} = 'Zuordnung basierend auf Rollen';
    $Lang->{'reset on login'}        = 'Bei Login zurücksetzen';
    $Lang->{'first login only'}      = 'Nur bei ersten Login';

    $Lang->{'Select preference template user and applcation.'} =
        'Auswahl für Einstellung-Vorlage Benutzer und Verwendung';
    $Lang->{'Default template user to use if agent preference is undefined. Can be \'Role\' or login of template user.'} =
        'Standard Einstellung-Vorlage Benutzer, welcher verwendet wird, wenn die Agenteneinstellung nicht gesetzt ist. Kann \'Role\' oder Login des Einstellung-Vorlage Benutzers sein.';
    $Lang->{'Default template user template to use if agent preference is undefined.'} =
        'Standard Einstellung-Vorlage Verwendung, welcher verwendet wird, wenn die Agenteneinstellung nicht gesetzt ist.';
    $Lang->{'Mapping of role to preference template user. Key has form [Priority]::[Rolename]. Value is the login of preference template user.'} =
        'Mapping von Rolle zu Einstellung-Vorlage Benutzer. Schlüssel hat die Form [Priorität]::[Rollenname]. Wert ist das Login des Einstellung-Vorlage Benutzers.';
    $Lang->{'Registration of a preference template backend.'} =
        'Registrierung eines Einstellung-Vorlage Backends.';

    $Lang->{'Preference template application is mandatory, if preference template user is set!'} =
        'Einstellung-Vorlage Verwendung ist erforderlich, wenn Einstellung-Vorlage Benutzer ausgewählt ist!';

    # AssignedOwnerResponsible
    $Lang->{'Assign'} = 'Zuordnen';
    $Lang->{'Automatic assignment as owner'}
        = 'Automatische Zuordnung als Bearbeiter';
    $Lang->{'Automatic assignment as responsible'}
        = 'Automatische Zuordnung als Verantwortlicher';
    $Lang->{'Event module registration. Automatic assignment of an agent as owner and responsible.'}
        = 'Registrierung des Events. Automatische Zuordnung eines Agenten als Bearbeiter und Verantwortlicher.';
    # EO AssignedOwnerResponsible

    # AttachemntGallery
    $Lang->{'Activates the download of the attachments in the gallery.'}
        = 'Aktiviert das Herunterladen der Anlagen in der Galerie.';
    $Lang->{'Required permissions to use the attachment gallery in the agent interface.'}
        = 'Erforderliche Berechtigungen zur Verwendung des Anlagen Galerie in der Agentenoberfläche.';
    $Lang->{'Activates the attachment gallery in the attachment column of the article list.'}
        = 'Aktiviert die Anhangsgalerie in der Anhangsspalte der Artikelliste.';
    $Lang->{'Sets the allowable file extensions determined the Gallery can be displayed. The file extensions must be given without the leading point.'}
        = 'Legt die zulässigen Dateiendungen fest die die Galerie angezeigt werden können. Die Dateiendungen sind ohne den führenden Punkt anzugeben.';
    # EO AttachemntGallery

    return 0;

    # $$STOP$$
}

1;

=back

=head1 TERMS AND CONDITIONS

This software is part of the KIX project
(L<https://www.kixdesk.com/>).

This software comes with ABSOLUTELY NO WARRANTY. For details, see the enclosed file
LICENSE for license information (AGPL). If you did not receive this file, see

<https://www.gnu.org/licenses/agpl.txt>.

=cut
